Issuu on Google+

Dive into Sacramento & its Surrounding Areas

JuLY 30 – AUGUST 13, 2012

#116

Tako Korean BBQ Kimchi C o n n o i ss e u r s

Daniel Herrera Alchemical Light and Magic

Quinn Hedges band M o v i n g F o r wa r d

chiddy bang

The Most Important Meal of the Day

Lars Ulrich & David Cross

Sound off on Outside Lands

free


WAREHOUSE

ALLEY

25TH STREET

24TH STREET

X STREET

BROADWAY

2

Issue 116 • July 30 – August 13, 2012

Dive Into Sacramento & Its Surrounding Areas


SubmergeMag.com

Issue 116 • July 30 – August 13, 2012

3


14

20 12

22 cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com senior editor

James Barone Contributing editor

Mandy Johnston

29 30

2308 J Street, Suite F Sacramento, Calif. 95816

916.441.3803 info@submergemag.com

Contributing photographers

Mike Ibe, Nicholas Wray

printed on recycled paper

www.submergemag.com Follow us on Twitter! @SubmergeMag

4

04 06 09 10 11 12 14 18 20 22 24 28

Submerge

Contributing Writers

Zach Ahern, Joe Atkins, Robin Bacior, Corey Bloom, Emily Bonsignore, Bocephus Chigger, Anthony Giannotti, Blake Gillespie, Ashley Hassinger, Nur Kausar, Ryan J. Prado, Steph Rodriguez, Adam Saake, Amy Serna, Jenn Walker

116 2012

contents

Submerge: an independently owned entertainment/lifestyle publication available for free biweekly throughout the greater Sacramento area.

Issue 116 • July 30 – August 13, 2012

july 30 AUGust 13

Dive in The Stream Submerge your senses capital capture

MAKERS MART The Optimistic Pessimist tongue & chic

TAKO Korean BBQ DANIEL HERRERA OUTSIDE LANDS the QUINN HEDGES band CHIDDY BANG CALENDAR the grindhouse

THE DARK KNIGHT RISES ON THE SHELF

The Lost Thing the shallow end All content is property of Submerge and may not be reproduced without permission. Submerge is both owned and published by Submerge Media. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2308 J Street, Suite F Sacramento, Calif. 95816. Or you can e-mail us at info@submergemag.com.

dive in a little validation Melissa welliver melissa@submergemag.com Point blank, I’m a very modest person. It’s an interesting trait for a business owner, especially nowadays with social media and all, but I just do not like bragging about things I do, from graphic design to making issue after issue of Submerge. One thing that I never do is submit any sort of work to “win” an award. Beyond my modest personality, I usually am too busy for that kind of stuff. With that being said, I’d like to take a second and point out that I think our magazine rocks! We have a handful of contributors, editors and delivery help that kick ass every issue. Oh yeah, and I can’t forget to mention our awesome (and handsome) advertising director who actually makes this publication physically possible. Today I bring all of this up because I’m extremely grateful and proud to announce that Submerge recently was nominated for an Arts Journalism award by the Arts & Business Council of Sacramento! Whether we win or not, just being nominated is a huge honor. It really feels great when a person on the street tells us, “Thank you for making Submerge,” or, “Submerge showed me that Sacramento is actually a cool place to live.” But when we got the news that a professional committee recognizes our hard work and everything we do for Sacramento’s arts scene… In short, it feels extraordinary! I’m not really sure who else is nominated this year, but a couple of last year’s contenders for the award were David Watts Barton (who ultimately won) and Jeffrey Callison. It feels really remarkable to kind of be put on a pedestal with people and companies that we all really respect in the community. Okay, enough gloating. Like always, we have some great stuff in this issue. On our front cover we have Philadelphia hip-hop duo Chiddy Bang who will be making their way to Ace of Spades on Aug. 21. On page 22 you can read our interview with Chidera Anamege, aka “Chiddy,” that almost didn’t happen after a handful of rescheduling issues. Fortunately Chiddy got on the horn and made it happen at the very last second, right after he got off stage on the first day of their East Coast tour with Wiz Khalifa and Mac Miller. On our back cover we have the work of local photographic artist Daniel Herrera. His technique with his Vaudeville series is by far one of the most interesting things I’ve heard of in a while. Get ready to attend the opening of his show at Viewpoint Gallery in Midtown that starts on Aug. 8. Until then, read about his unique style of photography and printing techniques starting on page 14. On our front cover you’ll also notice small inset photos of Lars Ulrich of Metallica and comedian David Cross. They will be performing at this year’s Outside Lands festival in San Francisco. Submerge had the opportunity to speak with both about this mega-fest happening Aug. 10–12 at Golden Gate Park. Turn to page 18 to learn about what makes Outside Lands so great and who else you will be able to see if you take the two-hour trip. We are also stoked to finally feature local musician Quinn Hedges. He sent us his last record but we didn’t have room to feature him at that time. Luckily he just finished recording his third full-length record and will be celebrating its release at Harlow’s on Aug. 15. If you are unable to attend that show, don’t worry, you’ll gave plenty of other opportunities to watch him perform including the Torch Club on Aug. 21. Last but not least, have you heard the buzz about Tako? It’s a new Korean barbecue restaurant at 3030 T Street in Sacramento. The writer and photographer that we sent to check it out both raved about it. Check out their piece on this new spot on page 12. After reading it, I can’t wait to try it for myself. And lastly, one quick shout-out to everyone involved in this year’s Launch Festival! It really was an amazing week of events. Cheers to you all for making Sacramento even more rad. Enjoy #116, Melissa-Dubs

Front Cover Photo of CHIDDY BANG by Jay Brooks

Dive Into Sacramento & Its Surrounding Areas


September 18 • RaLey FIeLD • 6-10pm • Ages 21 & Up Restaurant Thir13en • Kupros Bistro • The Porch • The Flaming Grill Cafe The Chef’s Table • The Golden Bear • de Vere’s Irish Pub • Michelangelo’s The Delta King • Scott’s Seafood Grill and Bar • The Squeeze Inn • The Eatery Ettore’s European Bakery & Restaurant • Shady Lady Saloon • Krush Burger Get discounted tickets today w/ promotional code: SuBMeRGe @ www.SacBuRGeRBaTTLe.coM

SubmergeMag.com

Issue 116 • July 30 – August 13, 2012

http://www.capitolgarage.com/calendar_happy/index.php

5


The stream E s t a b l i s h E d

1 8 7 8

********************

AMERICAN RIVER MUSIC FESTIVAL CELEBRATES MUSIC AND MOVING WATER TOGETHER IN PERFECT HARMONY Jonathan Carabba

Send regional news tips to info@submergemag.com

Legendary

, venue restaurant and bar now open ******************** F r i d ay N i g h t Saturday Night

Ribs Fish Fry BBChQi cken &

no cover

Live Music -----------West

saturday

aug 4

of next

7 p.m.

saturday

island of Black and WHite saturday

tHe fortunate feW

aug 18 7 p.m.

saturday

Bleedin’ Hearts

aug 25 7 p.m.

saturday

sept 1

tHe Golden cadillacs

7 p.m.

aug 11 7 p.m.

COMING

SOON Sept 8 Merle Jagger Sept 15 Dry County Drinkers Sept 22 Whiskey and Stitches

Enjoy the country! 15 minutes 20 minutes

from

downtown Sac.

from

downtown Davis

18398 Old RivER Rd WEst sacRamEntO, calif. 95691 (916) 371- 2277 Elkhornsaloon.com

Facebook.com/elkhorncountrySaloon

6

The Coloma/Lotus area in El Dorado County approximately 36 miles northeast of Sacramento is strangely connected to the river. In 1848 James W. Marshall first discovered gold at Sutter’s Mill in Coloma, leading to the California Gold Rush. Over 160 years later, the South Fork of the American River still breathes life into the area’s few, lucky residents, as well as countless tourists seeking adventure on the water. “The river, without it, this would be just another one of those oddly dry foothill spots,” says Matt Semonsen, a longtime resident of Lotus, Calif. “But because it’s such a gorgeous natural resource, most people are completely connected to the river in one form or another.” Semonsen was a river guide in the late ‘70s, and he points out that there are a ton of people that live in the Coloma/Lotus area that are also ex-river guides, or current ones. “It’s a really amazing small-time community that way,” he said. “If you aren’t connected with moving water somewhere, you are somewhat out of place.” Being a huge fan of live music, Semonsen founded the American River Music Festival six years ago to connect the small river community with musicians and concertgoers from all over. This year the festival will take place from Sept. 14–16 and will feature dozens of performances from top-notch musicians handpicked by Semonsen as well as three campsites for attendees to choose from, a 14-mile whitewater rafting trip that includes a secluded riverside acoustic concert halfway through the float, a hike along the river that includes a tribal percussion jam circle, live art, food and so much more. “Part of our identity is bringing national talent to this region that normally never makes it here,” Semonsen said. “We have a little bit of blues, we have a little bit of singer/songwriter, we have a little bit of jam, we have a little bit of rock.” This year’s main stage performers include eight-time Grammy nominee and world renowned slide guitarist Roy Rogers (with his band the Delta Rhythm Kings); South Carolina-based roots rock group

Dangermuffin, whose newest album Olly Oxen Free recently topped the Homegrown Music Network radio charts; the Tony Furtado Band; Poor Man’s Whiskey; Wheeler Brothers; The Joe Craven Trio; Birds of Chicago; and many more. For Semonsen, building the lineup is fun, albeit rather stressful. “We’re broadcast live by KVMR out of Nevada City,” he says, noting that because the station generously allots so much of its airtime to the festival, it adds extra pressure when choosing which acts will perform. But Semonsen finds ways to have fun with it, too, by challenging himself. “One of the guys who heads up the collaboration between the fest and KVMR is a guy named Wesley Robertson, that guy’s been on the air for 20 years,” Semonsen said. “The guy knows his music up, down and sideways. I always pride myself on bringing somebody that he’s never heard before.” This year Dangermuffin and Wheeler Brothers were the two acts that Semonsen stumped Robertson with. “I think those bands are both really, really fine,” he said. Whether you hit up the American River Music Fest for just one afternoon or you decide to do the whole shebang and camp out for the weekend, you’re sure to discover some great new music and make some new friends, all while enjoying the beautiful scenery. Disconnect from your computers, iPhones and Androids and head up to the Coloma/Lotus area to experience something different. To learn more about American You’ll witness a small river River Music Festival and to purchase tickets, visit community being transformed Americanrivermusic.org. There into a music mecca. is also a “Fest Best” giveaway “The festival kind of that you can enter until Aug. 15 where two people will win all immerses the community in access passes worth over $500 music throughout that whole that includes riverfront camping, weekend,” Semonsen said. entry to all concerts, access to “Everybody always has a lot of the whitewater rafting trip, free meals and more. fun. It’s really dialed.”

1815 19th st. sacramento

OPEN TUES-SAT 11-11 bowscollective.com

tuesday

open Mic night

9pM-1aM Wednesday no cover! guest Bartender &

8-10:30pM no cover!

KaraoKe

9pM-1:30aM no cover! 9pM-1:30aM no cover!

ultiMate Bar challenge

thursday, friday and saturday Last tuesday of the Month

Battle of the Musicians 29th&E St Sac (916) 446-3624

Issue 116 • July 30 – August 13, 2012

Facebook.com/PinecoveTavern • TwiTTer - @PinecoveTavern

FRI AUG 3 (6Pm) ART OPENING Focusing Takes on Many Faces and Forms by Emily Katz

SAT AUG 4 (8Pm) LIVE MUSIC

Ross Hammond’s Revival Trio & The Inversions

WED AUG 8 (8Pm) LIVE MUSIC

HEIsT EvEnTs pREsEnTs

Matthewdavid, pregnant & B-Wild

FRI AUG 10 (8Pm) LIVE MUSIC

Golden Cadillacs, Delta City Ramblers, scott Graham

SAT AUG 18 (3Pm)

dISCUSSION PANEL & LIVE MUSIC Girls Day Out / Women in the Music Industry

TUES AUG 21 (8Pm) LIVE MUSIC HEIsT EvEnTs pREsEnTs

Ivan & Alyosha, Garret pierce & parlours

ThUR AUG 23 (8Pm) LIVE MUSIC Classical Revolution featuring cellist Jia-mo Chen

WED AUG 29 (8Pm) LIVE MUSIC

Carson McWhirter, vinnie Guidera & stupid Man suit

ThUR AUG 30 (6Pm)

LIVE fIGURE dRAwING pompsicle

Dive Into Sacramento & Its Surrounding Areas


The Lowest Installed Price In Town! Every Time! All The Time!

Fully installed new product from a local authorized dealer

LIMITED TIME

Navi! 7” Monitor1

TWO-YEAR WARRANTY

100

$

MAIL-IN REBA$TE!0

SAVE 40 TOTA L!

BUILT IN

BUILT IN BUILT IN

Top Of The Line! Variable color display

BUILT IN

READY

329

$

99

READY $

Subtract your $100 coupon savings from this low price …

50 REBATE WHEN YOU ADD A TUNER TO SELECT MODELS!*

* Add a tuner to a qualified radio and activate a Select or greater package and be eligible for a SiriusXM $50 Visa® Prepaid Card. Some units require interface at added cost. Details at www.siriusxmrewards.com.

1099

449

$

Match 99 Interiors Factory

Automatic equalizer improves every measure of performance from any combination of OEM and after-market components.

$2E9 ach

79999

GET THE ULTIMATE SECURITY PACKAGE! Security & remote start, SmartStart with GPS locator for smart phone.

Compact package fits in virtually any vehicle.

549

$

Save $200

99

200 OFF!

$

99999

$

ALARMS START UNDER $100!

Savings off MSRP. Some vehicles require specific modules at added cost. Available keyless entry installed at additional cost,

WHEN YOU BUYT PRODUC WORTH $ 1200 ORE! OR M SU1

ling oduct tota otional pr not include , non-prom ay se of new ional rates. Total m angibles. Valid ha rc pu /2012 with ll it at our promot pplies or other int counts. May ugh 8/15 ta Valid thro ore, when we ins kits, wires shop su ways or open ac le or trans-a m $1200 or service programs, t be applied to lay per person, vehic , on no or install lab hases only, may One coup rc her offer. cash value. ot pu y w an ne ith on mbined w action. No not be co

100 OFF! $

$

Premium Powered Square Sub! 450 p Watt Am ig B r Fo Bass!

99

Makes Factory Systems Sound Great!

IR a e H ds9e9t

SD media input, AV input and output

$300 off MSRP! You pay $119999; after mail-in rebate:

$

COMPLETE BACK SEAT VIDEO

13.3” Flip-Down & Built-In DVD

E V A S 0! $ 20 ! $ 100 $ 50!

WHEN YOU BUY PRODUCT WORTH $ 650 OR MORE! SU2

Valid through $650 or more, 8/15/2012 with purchas e of when we ins tall it at our pro new, non-promotional pro stall labor, se on new purch rvice programs, kits, wires motional rates. Total ma duct totaling y no ases only, ma sh not be comb y not be applie op supplies or other inta t include inined with an ngibles. Valid d to lay-aw y other offer. One coupon ays or open accounts. Ma per person, action. No ca vehicle or tra y sh value. ns-

50 OFF! $

WHEN YOU BUY PRODUCT WORTH $ 350 ORE! OR M SU3

t totaling motional produc se of new, non-pro Total may not include ins. 5/2012 with purcha Valid through 8/1 we install it at our promotional rate or other intangibles. Valid n s $350 or more, whe programs, kits, wires shop supplie ys or open accounts. May applied to lay-awa person, vehicle or transstall labor, service only, may not be r. One coupon per on new purchases with any other offe cash value. No not be combined ion. act

AUDIO EXPRESS

NOW YOUR AUTHORIZED DEALER!

Arden Way 2003 Arden Way 916-920-4262 SubmergeMag.com

Point West Plaza

Ethan Way

*

Arden Way

GET YOUR DREAM SYSTEM TODAY!

PPP Means 50% Off Installation!

HOURS Mon. - Sat. 9 AM - 7 PM Sunday Noon - 5 PM

FREE LAYAWAY

* Proof of qualifying employment and local banking history required. Transaction amount limited. Other conditions and restrictions apply. Details at store.

Unless otherwise limited, prices are good through Tuesday following publication date. $1 INSTALLATION IS PER COMPONENT, for CD players and alarms priced over $9999, purchased from Audio Express installed in factory-ready locations. PPP indicates product installed at half off our posted rates.Custom work at added cost. Kits, antennas and cables additional. Additional charges for shop supplies and environmental disposal. Illustrations similar. Video pictures may be simulated. Not responsible for typographic errors. "Mfg list” refers to published suggested retail price. Price match applies to new, nonpromotional items from authorized sellers; excludes “shopping cart” or other hidden specials. © 2012, Audio Express.

Issue 116 • July 30 – August 13, 2012

7

Audio Express — Sacramento Submerge — 7/30/2012


MONDAy

August 6

TuESDAy

August 7

Cherri BomB • allinaday

SuNDAy

TuESDAy

August 19

August 21

K-ottiC • Brodi niCholas • J. sirus

1417 R STREET • SACRAMENTO • ACEOFSPADESSAC.COM

All Shows All Ages 8

Issue 116 • July 30 – August 13, 2012

Tickets Available @ Dimple Records, The Beat, Armadillo (Davis) Online: AceOfSpadesSac.com By Phone: 1.877.GND.CTRL OR 916.443.9202 Dive Into Sacramento & Its Surrounding Areas


Your Senses SEE HEAR TASTE Touch

SEE

“Yin & Yang” by Maren Conrad

“The Coward”by Lisa Alonzo

40 & Under Show at Elliott Fouts Gallery Aug. 4 through Sept. 6

TOUCH

The Color Run Sacramento • Aug. 4 If you’re not afraid to get dirty, or should we say to get colorful, then the Color Run is for you. On Aug. 4 in downtown Sacramento runners, joggers and walkers will “compete” in this 5k race where it’s less about speed and more about how colorful you can be. At every kilometer (roughly six-tenths of a mile) there is a “color zone” where volunteers, sponsors and staff will blitz participants with “magical color dust” (it’s 100 percent natural and totally safe, mind you), a different color at each kilometer mark. By the end you’re supposed to look like something out of Willy Wonka or Alice in Wonderland. According to their website, Thecolorrun.com, there are only two simple rules to the Color Run: 1) white shirts (or mostly white) are mandatory at the start and 2) color should plaster everything when you’re finished. So if you’re feeling up for a colorful adventure that you’re sure to remember forever, hit up their website and register early before it’s full.

We don’t need to tell you that Sacramento is crawling with young, creative, talented musicians and artists; you read about them all the time right here in Submerge, hear them on the radio, look them up on Spotify, read about them on popular blogs or see them on prime time television. Heck, we’d put our best musicians, artists, designers, comedians, skateboarders, etc. against any other city’s in an “almighty culture battle to the death” and feel confident about it. Point being, there are a ton of creative peeps around here, and at Elliott Fouts Gallery’s upcoming show, 40 & Under, you can see a huge group of young Sacramento artists all showing under one roof. This invitational show features, you guessed it, artists under 40 years old: Danny Scheible, David Parker, Lisa Alonzo, Megan Aline, Micah Crandall-Bear, Maren Conrad, Ryoko Tajiri and Samantha Buller. The exhibit runs from Aug. 4 through Sept. 6 and there will be a Second Saturday reception on Aug. 11 from 6 to 9 p.m. For more information visit Efgallery.com.

HEAR

The All American Rejects, Shiny Toy Guns, Eve 6 and Pete Wentz at MontBleu’s New Outdoor Event Center Aug. 14

TASTE

New Belgium Clips of Faith Beer and Film Tour at Davis Central Park • Aug. 10

New Belgium Brewing is once again bringing its Clips of Faith Beer and Film Tour to Davis Central Park on Friday, Aug. 10. Although the company is probably best known for their Fat Tire Amber Ale or their 1554 Enlightened Black Ale, at this fun-filled event you’ll be able to sample up to 16 different handcrafted beers from New Belgium, many of them being from its hard to find “Lips of Faith” series (Cocoa Mole Ale with cocoa and spices, anyone?), all while enjoying inspiring short films created by fans in an outdoor environment. The Clips of Faith tour is in its third year, and one of the coolest things about it is that at every stop (Davis is one of 18 all across the country) 100 percent of the beer sales benefit a local nonprofit. In this case it will benefit Davis Bicycles!, a citizen group dedicated to promoting bicycling in Davis and addressing issues of advocacy, safety, transportation and education. Last year Davis had the largest turnout of the tour, raising over $5,000 for bicycling efforts in the community! The event kicks off at 7:30 p.m. and the films will begin screening when it gets dark. Local food vendors will be on hand as well, so grab a blanket or some lawn chairs and enjoy a warm summer night filled with good friends, great beer, food and exciting short films. For more information about the Clips of Faith Tour, visit Clipsoffaith.com. For more on Davis Bicycles! or if you are interested in volunteering, visit Davisbicycles.org. SubmergeMag.com

The summer heat of Sacramento got you down? Need to get away to cool off? Us too. Sure, we could all head south to San Francisco and deal with the hustle bustle of the city, or better yet, we could head up to beautiful South Lake Tahoe and enjoy a concert, some cool and clean mountain air and maybe even a little gambling ($5 blackjack tables here we come!). MontBleu Resort Casino has a brand new outdoor event center where they are holding killer concerts all summer, the next of which features multi-platinum pop-rockers The All American Rejects headlining alongside Shiny Toy Guns, Eve 6 and Pete Wentz (of Fall Out Boy) on Tuesday, Aug. 14. The new 4,200 capacity venue lends itself perfectly to blankets on the lawn and has recently hosted some huge shows featuring bands like Pepper, Sublime with Rome and more. Doors open to this all-ages show at 6 p.m. and advanced tickets are $35 and are available by calling the MontBleu box office at (775) 588-3515 or by visiting Ticketfly.com. Learn more about MontBlue at Montbleuresort.com and more about the show’s promoter at Facebook.com/PREpresents.

The All American Rejects

Issue 116 • July 30 – August 13, 2012

9


Capital Capture

Handmade, Eye-catching Emily Bonsignore

{Claudia Hinrichsen}

LaTe NighT happy 7 DayS a Week houR

{Claudia Hinrichsen}

10pMCLoSe

{The Jewel in the Lotus}

{Duso} {Silver Spoon Jewelery}

{Pedrick Urtz}

{Pedrick Urtz}

$3 Well Drinks / $4 Wines / $2 Beers

Brunch Lunch Dinner Late night Dinning 10

2718 J Street Sacramento

916.706.2275 TheRedRabbit.net Facebook.com/ SacRabbit

Sacramento boutique Bows and Arrows recently hosted the quarterly handmade craft bazaar the Makers Mart. With their parking lot filled with local vendors selling goods ranging from jewelry and clothing to art and skin care, it became the perfect place to find those unique pieces that come around only once in a while. Among one of the first booths to catch my eye was clothing designer Duso. Featuring a feminine collection of lace shorts and floral robes, these loungewear pieces are perfect for hot summer nights when flannel pajamas just won’t do. As I hopped from stand to stand, I stumbled upon local printer Pedrick Urtz’s graphic T-shirt line Full Bleed Screen. From catchy I “bike” Midtown tote bags to unique monster graphics, Full Bleed Screen truly had men’s street style taken care of. Even though the clothing was great, with so many

Issue 116 • July 30 – August 13, 2012

jewelry vendors to choose from I was hoping to find some quirky items that you cant find anywhere else. One of my favorites was Silver Spoon Jewelry, which took antique pieces of silverware and transformed them into unexpected accessories. Among the selection, I was most intrigued by their spoon bracelets, which repurposed the ends of two spoons connected by a colored stone that created a vintage feel. For a more feminine flair, the Jewel in the Lotus featured ombre dyed lace necklaces, earrings and bracelets. The gradation of colors took old lace pieces and made them young and trendy again. Finally, Claudia Hinrichsen’s stand featured silk flower hairpieces and earthy gold and silver jewelry for a bohemian vibe that stood out amongst the crowd. And what did I go home with? A pair of vintage silver post earrings with a white center, perfect for every day!

Dive Into Sacramento & Its Surrounding Areas


An Investment Opportunity for You!

The Optimistic Pessimist In what can only be explained as revenge against Wild West cowboys, D.B. Cooper, Patrick Swayze and Keanu Reeves, banks are now robbing us. They are picking us clean for the sake of gold toilets, unused tennis courts and lavish S&M parties for CEOs and stock traders. They are out of control and we have no choice but to fight back! Protesting is one way we can do something, but, as Occupy Wall Street has shown us, it’s damn near impossible to force change that way. Of course we could move our money to another bank and hope they don’t do the same thing, but who knows? We just can’t seem to trust anyone, can we? This economic paranoia has led me to the conclusion that we need to form our own bank. We’ll give our bank a classy, sophisticated name like Safe Harbor International Technology Investment Bank, National Association (United States) (or Shitibank for short). We’ll write up a charter, slap together the articles of incorporation and file that bitch in Delaware so we can take advantage of the state’s loose corporate slots. Now that we have a proper name for our burping baby corporation with near-total legal

immunity, you are probably wondering how we are going to feed the little tike so it can grow up big and strong. Shitibank has a very simple business plan, and it begins with our members. People become members by putting cash in our bank. Though not required, it’s not frowned upon if members should get (preferably unsecured) loans from other banks and give that money to Shitibank. As a courtesy, Shitibank will make your loan payments for the next two years before going into default and settling out of court on your behalf for 50 percent of the balance owed. Using the remaining funds, we will set up additional dummy corporations that will, in turn, borrow ever-increasing amounts of money on behalf of our members, which will be put back into Shitibank until it has enough money to start making some loans itself. Soon Shitibank will hold all the cards, and the big banks will come crawling to cover their frequent shortfalls. That’s when the real fun begins. With loans comes interest, and I’ve done some research into how the other banks handle it. I’ve discovered that you can just make shit up as you go! Shitibank’s interest

Bocephus Chigger bocephus@submergemag.com

rate is based on our own proprietary algorithm called SHITOR and it randomly adjusts every five minutes (unless we don’t want it to). The payments will change every month giving us a better shot at milking the banks with late fees and penalties. Of course, our members would be allowed fixed interest, low-rate loans because we take care of our people. With so much cash rolling in, we can get our gamble on! Again, I think the banking industry has already laid the groundwork here, so there is no need to fix what ain’t broke. Shitibank will bet against its own loans to the other banks and watch them default when our members suddenly refuse to pay their bills. Our army of in-house attorneys will bury the banks in breach of contract claims. Unfortunately, we don’t settle for 50 percent. Our next move should be real estate. We’ll have little choice once the other banks default on their loan payments and start turning over property as collateral for their debts, so what the hell. Members can get first dibs at Shitibank properties with reasonable loans. Of course, the properties that we sell back to the banks will come with a mark up. We will give them loans that they don’t qualify for, require no down payments and

give them interest only payments for the first five years. After a few years, Shitibank will foreclose on all of them, whether they are current or not. And these mass foreclosures will be swift because every employee of Shitibank will be given a set of rubber stamps with the signatures of the CEO, president, vice president and their immediate manager. Employees will be encouraged to write confusing, misleading and nonsensical collection letters to the heads of the banks, demanding immediate repayment on loans that don’t exist or are already paid off. And when the banks call, our customer service center (which also serves as both a linguistic school and an institution for the mute) will be happy to help them. I think Shitibank is going to make a trillion dollars, but unlike Citibank, Chase, Bank of America, Wells Fargo, HSBC, UBS and Barclays, Shitibank will actually share with its members and reward them for loyalty. With Shitibank, the economy will flourish for most of us while it selectively shits on those parties who got us into this mess in the first place. It sounds like a winner to me and now is your chance to get involved. Let’s make Shitibank too big to fail!

614 Sutter Street • FolSom 916.355.8586 • PowerhouSePub.com every monday at 9Pm

every tueSday, 10:30Pm, no cover!

College Night

Country Karaoke wed, aug 1 8Pm /$5 PowerhouSe live with hoSt andy hawk!

thurS, aug 2 9:30Pm

two Steps down

wed, aug 8 8Pm /$5 PowerhouSe live with hoSt andy hawk!

iconoclaSt robot mike tySon the cave women SubmergeMag.com

9:30Pm

california cowboys

wed, aug 15 8Pm /$5 PowerhouSe live with hoSt andy hawk!

thurS, aug 16

left of centre

Steel Breeze

9:30Pm

Fri, aug 3

Fri, aug 10

Fri, aug 17

Sat, aug 4

Sat, aug 11

Sat, element of Soul aug 18 zuhg

10Pm

maSSive deliciouS

thurS, aug 9

w/ dJ rigatony & dJ alazzawi

10Pm

10Pm

Sun, aug 5 3Pm

10Pm

Pinkie rideau

maSon rex mondo decco SicFuS

Sun, aug 12 3Pm

10Pm

two20 band

John Nemeth

10Pm

the leFt hand the barFly eFFect killS evil maidenS Sorrow

Sun, aug 19 3Pm

Issue 116 • July 30 – August 13, 2012

Street urchinz

Jason king 11


Support Submerge

Half Of Nothing Records presents......

SEXRAT SEXRAT

“Masters of Obscurity”

-CD RELEASE-

+ STORYTELLERS & DJ WHORES

JV ’12

advertisers! This publication would not be possible without the support of our wonderful advertisers.

ted c e n n o Stay hC Submerge wit

location

AUG.2.2012 @ TOWNHOUSE followmergeMag 1517 21ST STREET @Sub Sac,CA SEXRAT.NET 9PM $ 5 $ 21+ date

12

time

Issue 116 • July 30 – August 13, 2012

Two Styles Wrapped into One Delicious Bite Tako Korean BBQ

3030 T Street • Sacramento

Words nur Kausar | photos mike ibe Tako Korean BBQ hasn’t even been open a month inside the historic landmark gas station on T Street, but its tasty Korean-Mexican fusion and viral stampede have already made this little stand a success. When I first heard I’d be eating gas station tacos, I didn’t expect much. I’m not from Sacramento, so don’t hold it against me. This 1930s-built hut at 3030 T Street—once a station—sat vacant for a decade as D&S Development considered everything from a condominium to, well, a gas station, before offering former tenants of another property the chance to start a restaurant. Alex Won and Yunece Cho, business partners and Sacramento residents, had tried and failed at owning a Memphis-style barbecue joint in Rancho Cordova, also leased from D&S. “There was a lot of stereotyping,” says Won, who graduated from culinary school and went into the restaurant business because of his “knack for cooking.” “We’re Asian, and that didn’t sit well with some people. They would come in and see a bunch of Asians running the place and leave. They just didn’t give us a chance.” Won and Cho didn’t let that stop them. Instead, they decided to reach back to their Korean roots, then added a trendy twist to stand out from the rest. The national success of Los Angeles-based Kogi Korean BBQ food Dive Into Sacramento & Its Surrounding Areas


Last Cut wasn’t so super? Get it fixed at anthony’s barbershop

2408 21st st • Sac (916) 457-1120

Tues-Fri 9am-6pm • saT 10am-4pm sacramentobarbershop.com

trucks with chef Roy Choi inspired Won. “I pay my respects and my homage to Roy Choi,” Won says, noting Choi introduced the United States to Korean tacos. Kogi owner Mark Manguera, meanwhile, enlisted the help of his business partners to drive up their food truck success through social media three years ago. Won and Cho have done the same through Facebook, Urbanspoon and other sites, which have already received hundreds of hits and high ratings. Having delicious food also helps. Customers can choose from marinated steak, short ribs, spicy pork, chicken, fire chicken or tofu to fill their tortillas. While my fiancé raved about the spicy pork, enjoying its blend of sweet barbecue and tangy hot sauce, I couldn’t get enough of the fire chicken. The meat seemed marinated in a chunky chili and the cabbage slaw with fresh salsa tempered it perfectly as I took one enormous bite. I’ve also never had tofu in a taco before, but the soft texture and flavors from the cilantro and lime created a unique and healthy alternative to the meats. Won combined his culinary expertise and love for barbecue with Cho’s longstanding Korean family recipes and created the Tako menu, similar to Kogi’s, of tacos, burritos, rice bowls and the nowfamous kimchi quesadilla. “My partner’s 80-something-year-old mom makes the kimchi using an old family recipe,” Won says. “Koreans are like kimchi connoisseurs.” Surprisingly, this fermented Korean specialty bodes well with Mexican cuisine and barbecue, offering a cool, sour crunch. The cabbage is grown in the family’s backyard; just one way Tako tries to keep its ingredients fresh and local. Won also tries SubmergeMag.com

to purchase the other ingredients locally, like the berries for the mysterious purple sauce atop the tacos that turned out to be a juicy blueberry salsa. “We make everything from scratch, and we don’t have a freezer so everything is fresh daily,” he says, noting the former gas station cannot fit a large, comfortable kitchen. “It’s hard for us because the ingredients are so expensive but we sell it cheap.” He’s got that right. My fiancé and I shared six tacos—one with each meat/tofu option—and a side of kimchi for $16. The space seems to work in their favor, considering the mouthwatering, smoky scent that attacks your nose as soon as you open your car door. You leave full yet wanting more because of it. Decoratively, Cho and Won have made the best of the space indoor and out, providing family-sized tables, pots with fresh flowers, blue-and-white umbrellas and misters outdoors to keep patrons cool as they gobble down spicy pork dripping with a chipotle emulsion—Won’s creation. During a busy lunch hour, it may become difficult to maneuver, but knowing what you’d like before reaching the front and then finding a seat or place to stand while someone brings out your order is still worth the claustrophobia. And, you don’t have to wait more than 10 minutes. “We just wanted to make it casual, easy in and out,” Won says. “It’s fast food but it’s a fresh, healthy alternative.” It’s also addictive. I know I’ll be back to try the bulgogi mini burgers and quesadilla very soon. Won says he is planning to add tortas and a fruit quesadilla to the menu soon, so make sure to visit often to see what’s next for Tako. For more information, check out Tako Korean BBQ on Facebook.

Issue 116 • July 30 – August 13, 2012

13


Continuity

Carapace

Mad Science

Daniel Herrera’s Vaudeville is the work of true photographic alchemy Words James Barone

I

n medieval times, the practice of alchemy was based on the belief that base metals could be turned into wondrous things such as gold. It was the process of taking something common and turning it into something spectacular. Alchemy may not have a place in modern science, but the idea behind it certainly can be applicable to the arts. Sacramento photographic artist Daniel Herrera stands as proof of that. His latest series Vaudeville combines in-camera effects, simple plants and roots and a little bit of carpentry, and spins these things into something truly magical. Herrera began working on Vaudeville in 2009, he says, when he started laying the groundwork for the plot-driven series of photographs. The project was part of his work toward an MFA in photography that he earned this past spring from San Francisco State. He’d earned a BFA in photography from San Jose State back in 2003, but took some time off in-between to focus on making a living. “I spent a lot of time hustling,” said Herrera of the gap between his bachelor’s and master’s degrees in a recent interview with Submerge. “It’s really difficult to make a living as an artist. I would

The Wax Tickler

be doing my work and trying to get into shows. I was working on a loading dock for a number of years, and then I started doing design work for about six years. I worked for an art department and did commercial work.” Herrera discovered a love for teaching, which brought him back to school to gain his MFA. “I decided to go back to school to get my MFA so I could do [teaching] as my job-job while I could still do my art,” he said. Herrera currently works as an adjunct professor at American River College and the Art Institute of California, Sacramento. Herrera said that in the years between his undergraduate and graduate education, he stuck mostly to inkjet printing, but he never lost his love for the dark room. “I still missed being in the dark room and all the chemicals and mixing up all your own stuff. It’s sort of like being this old-timey alchemist,” he said. “There’s some magic that happens in the dark room that I don’t get from being in front of a computer. “When I went back to school, I knew I wanted to experiment with the old timey stuff.”

Self Inquisitionist Process

Hydroponics • Grow Lights Grow Huts • Organic Potting Soils Herb & Vegetable Starts and more!

14

Issue 116 • July 30 – August 13, 2012

Dive Into Sacramento & Its Surrounding Areas


wed, aug 1 • 8pm

flash function: share your tasteful short stories (500 words or less) thurs, aug 2 • 8pm

thursday night jive comedy night w/ ngaio bealum, nick aragon, derik bishop hosted by daniel humbarger fri, aug 3 • 8pm

molly pease, elizabeth busch, brian jennnings, jc villafan sat, aug 4 • 8pm

ryan darton (on tour), scheming scarlet, mason rex The Uncertainty Principle

wed, aug 8 • 7:30pm

Encounter at the Well

poetry with legs w/ primal urge thurs, aug 9 • 8pm

It was this desire to get his hands dirty with perhaps antiquated processes that eventually led to Vaudeville. Though he also employs modern tools such as Photoshop, much of the work in creating these prints comes from a process that was popular in the late 1800s/early 1900s, the time period in which Vaudeville is set. Herrera seemed eager to detail how he made these prints using gum arabic, the base ingredient of watercolor pigment. But quite frankly, the delightfully arcane knowledge he dropped during our phone conversation went right over this interviewer’s head. So, he attempted to break it down in simpler terms. “It’s like four-color silk-screening almost,” Herrera explained. “I’ll use a blue pigment first, lay it down, and once it’s dry, I’ll re-coat the paper and re-expose it with a different color. Eventually it builds up density and builds up all the colors.” Herrera said the multi-step process had a “steep learning curve,” where multi-colored prints took days to produce. “You have to soak the paper for a number of hours and wait for it to dry,” he said. “There’s no way to speed that up. If something goes wrong on your third or fourth print, it wastes two days worth of time.” When asked if it was as difficult as it sounded, the artist joked, “Yes, probably even more so.” But even before he started actual production on Vaudeville, Herrera was hard at work sketching ideas and creating the story that serves as the series’ backbone. The idea was borne out of the artist’s love for sci-fi and fantasy film narratives, as well as his interest in the history of photography. These ideas merged in a story he created about an alien traveling vaudeville variety show that has made contact with Earth in the early 1900s—a sort of “magical past,” as he referred to it. The result is fantastical images such as Continuity, which depicts a man and a young boy, who seems to be wrangling a kraken-like creature from the deep with an oversized chain. Giant tentacles flail stage left as the man and young boy huddle together stage right. Though the image is somewhat surreal, the ideas that spawned it are firmly based in reality. “The idea of it was just social continuity and what we absorb through society and our parents, and the octopus could be like all the bullshit,” Herrera said. The image itself was also crafted with real world materials. Herrera himself built the miniature stage on which the action in the photo takes place, cutting and finishing the wood and gluing it into place. He even wired it so it had its own working lighting plot. The stage also serves as the setting for other photos in the series and will be on display at Herrera’s upcoming exhibition, the artist said. As for the tentacles, he snagged them from a local sushi restaurant and photographed them. SubmergeMag.com

trivia night!

“There’s some magic that happens in the dark room that I don’t get from being in front of a computer.” – Daniel Herrera

fri, aug 10 • 8pm

200west, tba

sat, aug 11 • 8pm

kenny reeves & the clones, justin farren, julianna zachariou

jazz jam w/ jason galbraith & guests every tuesday • 8pm

Another image in the series, The Carapace, which features a tattooed woman with a wild shock of gnarled hair holding a capsule containing some sort of fetal creature, as trickery laden as it may seem, is actually mostly one shot. “The only thing that was composited in was her hairpiece,” Herrera said of the piece. “Everything else was one photograph. I built that little container. I think the thing inside it is a potato and some other root vegetables that I’d just glued together and painted pink. That was really cool, because when it was suspended in the tank, it started to shrivel and change quite a bit.” Though the images he creates in Vaudeville may not realistically portray our physical world, they do have a realness about them. The fact that he built the stage, or used real materials and placed them in unreal situations seems to lend more authenticity to the photographs than if they were solely the creation of computer generated graphics. “It’s one of those things that a lot of people do take for granted,” Herrera said. “Once people realize that the things that are in my images actually existed, and it’s not CG or anything like that. I definitely augment things in Photoshop, but I build these things to photograph. I think that changes people’s perception, even if it’s something that they don’t realize when they’re looking at it.” Herrera informed us that there would be about 10 images on display when Vaudeville opens at the Viewpoint Gallery in Sacramento, but that it was his intention for the series to reach 20 photographs. Each photograph has a story behind it, and when the series is finished, he hopes to collect his writings and compile them with the photographs into a book. In the meantime, the Daniel Herrera’s Vaudeville will be on display at Viewpoint Gallery in best way to see this strange Sacramento starting Aug. 8 and intergalactic circus will be running through Sept. 1. An artist live, in the flesh. reception will take place on Aug.

14th & e street • downtown sac • 916.551.1400 www. shinesacramento.com

10 at 5:30 p.m., with a Second Saturday reception the next day, also starting at 5:30 p.m. For more info, go to Viewpointgallery. org, or visit Herrera on the Web at Danherrerastudio.com.

Issue 116 • July 30 – August 13, 2012

15


tickets available @ dimple records, the Beat, armadillo (davis) Online: aceOfspadessac.com By Phone: 1.877.GNd.CtrL Or 916.443.9202

soul moTor zEroCliEnT for all i’vE donE are We human

sat u r day

1417 r strEEt saCraMENtO all shows all ages

sTrEET urChinz El loma PriETa • dEvin WrighT

august 25

sat u r day

august 18

august 6

M O N day

TraCK fighTEr ovErWaTCh

s u N day

august 26

august 19

s u N day

ChErri BomB • allinaday

t u E s day

July 31

t u E s day

august 7 K-oTTiC • Brodi niCholas J. SiruS

t u E s day

End of days • dEadlands Sucker Punch

f r i day

august 3

horSeneck

t h u r s day

august 16

Big Business

16

august 23

s u N day

september 2

M O N day

september 3

max BundlEs kmac 2me

Neil Diamond Tribute august 4

august 30

WiTh sPECialguEsT

t h u r s day

sat u r day

august 21

t h u r s day

f r i day

Issue 116 • July 30 – August 13, 2012

august 17

f r i day

august 24

Dive Into Sacramento & Its Surrounding Areas


Kill ThE PrECEdEnT • Prylosis WhiTE minoriTiEs • fair sTrugglE

w E d N E s day

t h u r s day

september 5

september 6

The Fresh & onlys

sWalloW ThE sun • solanum BlaCK maCKErEl • BlEssEd CursE

september 24

t u E s day

september 11

M O N day

t h u r s day

september 13

t h u r s day

september 27

October 23

t u E s day

w E d N E s day

October 24

Plus sPECial guEsT BEvErly mCClEllan

ThE BroWning davEy suiCidE • ChErnoBog

f r i day

september 7

f r i day

september 14

september 8

WiTh sPECialguEsT

M O N day

SubmergeMag.com

t h u r s day

september 20

hi Deaf

september 10

October 10

M O N day

November 5

f r i day

November 9

rad • Chaos in mind TWiTCh angry & arT of Chaos

maTT W gagE

sat u r day

w E d N E s day

t h u r s day

October 11

Soma raS

sat u r day

september 22

sat u r day

October 13

w E d N E s day

November 14

Issue 116 • July 30 – August 13, 2012

17


A Golden Ticket

Mega-Fest Outside Lands 2012 Adds Comedy, Crazy Horses, Eco-Friendly Curiosities Words Ryan J. Prado

T

he last decade has found American promoters in the fortuitous position of having an army of live music devotees who’ll risk their checking accounts, job security and hydration for the chance to be in a big open space with tens of thousands of other people, to see a sonic spectacle unfold before them. There was a time when the flocking of the faithful in such numbers was relegated pretty strictly to Eastern European metal-fests or Live Aid-type awareness/fundgenerating exhibitions. But big annual summer festivals like Bonnaroo, Lollapalooza and Coachella are now part of the cultural landscape—an un-ignorable platform to marry every conceivable style of music and roll it up into a nice big California wrap. In that sense, Outside Lands has emerged a formidable cousin to any of those other festivals. The 2012 Outside Lands Festival—to be held Aug. 10–12 at

San Francisco’s Golden Gate Park—surpassed the wildest dreams of many when announcing its lineup this year, which features three enormously iconic headliners for each night of the three-day shindig. It’s hard to quibble about shade when each weekend sunset brings the likes of Neil Young and Crazy Horse, Metallica and Stevie Wonder, respectively, to the stage. This, of course, is neglecting to mention the equally colossal live sets that are scheduled to be delivered by Foo Fighters, Jack White, Beck, Skrillex and Sigur Rós, among dozens of other amazing live bands. The opportunity to see so many spectrum-spanning acts in succession over the three-day fest is an aphrodisiac for both the audience and the artists performing. Just ask Lars Ulrich, drummer for legendary heavy metal lords Metallica, like Submerge did. “When I’m around Jack White or when I’m around Dave Grohl or when I’m around people like Neil Young or whatever, I’m like a fucking kid in a candy store,” Ulrich told Submerge via conference call. Ulrich and his Metallica band mates headline Saturday night’s lineup on the heels of one of their busier years in recent memory. The band, in fact, rearranged their shooting schedule for an upcoming 3D film project they’re developing with Hungarian director Nimród Antal just to play Outside Lands. Lars cited his own attendance at the 2011 festival with his family, wherein he marveled at the diversity in sets from bands like Arctic Monkeys and the Black Keys.

18

Issue 116 • July 30 – August 13, 2012

Metallica’s own inaugural Orion Music + More festival took place June 23 and 24 in Atlantic City, N.J., and is rumored to have been influenced heavily by the Outside Lands model—an anecdote that gains traction when you consider that Outside Lands essentially takes place in Metallica’s backyard. Still, for all of Metallica’s obvious experience, their many accolades, scandals and overall notorious run through the annals of rock history, according to Ulrich, they’re in no position to play elder statesmen at a festival like this. “The days of hiding behind the big walls—we may have been guilty of doing some of that stuff in the ‘90s,” Ulrich admits. “But we really try to put ourselves out there, because it’s more fun for us and it’s great to meet other people and immerse yourself in some of that energy that’s out there. “There’s that kind of social element to [playing a festival] that’s always fun. And one of the best things about playing at home is that you don’t have to, you know, do a runner to catch a plane to fly somewhere. We can hang out and drink wine and see friends…then hopefully get somebody else to drive us home afterwards.” Outside Lands won’t be all rock stars and machismo, though. This year marks the first that organizers have included comedy, as well as nighttime partner shows throughout the city. Only Outside Lands ticket purchasers will have the opportunity to see these special one-offs from the likes of Granddaddy (Sunday, Aug. 12 at The Independent), Sharon Van Etten (Friday, Aug. 10 at Rickshaw Stop) and White Denim (Friday, Aug. 10 at Brick and Mortar Music Hall), among others. But perhaps the biggest new attraction to Outside Lands 2012 is the Barbary comedy tent—an enclosed turn of the century “magic-mirror tent,” with walls made of oakframed mirrors and a ceiling adorned in stained glass. This monstrosity—on loan from Belgium—is hosting a comedy variety program throughout the three days that scratches all your nerdy, funny, weird itches all under one roof. Presented by Adult Swim, Nerdist Industries and SF Sketchfest, the Barbary hosts established jesters like David Cross, Chris Hardwick (of the Nerdist Podcast), Reggie Watts, and—wait for it— Neil Patrick Harris. In addition, vaudevillian sub-programs of acts like the Delocated Witness Protection Program Variety Show with John Laser, and Justin Willman’s Magic Meltdown is scheduled. The Barbary tent seats about 450 total, but attendees have the opportunity to see their favorite comedians during

“When I’m around Jack White or when I’m around Dave Grohl or when I’m around people like Neil Young or whatever, I’m like a fucking kid in a candy store.” – Lars Ulrich, Metallica Dive Into Sacramento & Its Surrounding Areas


THE BIGGEST MUSIC FESTIVAL YOU’VE NEVER HEARD OF

different ensemble performances, podcasttype showcases and special appearances throughout the three days. The intimacy of the venue, too, means comics don’t need to adjust their approach very drastically to accommodate the “festival” setting, rather than the typical small club room. “I imagine, just knowing myself enough to know that I will talk about something that I will have seen at the festival,” Cross told Submerge. “I’m not in the phase yet where I take all the raw materials and start crafting it for an hour-and-ahalf of stand-up. I’m not one of those people who changes my material based on the venue or the room or the audience. I just sort of do what I do and if they like it, great; if they don’t, then OK.” With each year, too, come new innovations in ensuring that potentially awe-inducing carbon footprint issues are relegated to mere mews. As such—and, excitingly, almost every major U.S. festival has adopted similar sustainability measures—Outside Lands has upped the ante with the fourth year of its Eco Lands project, continuing the fest’s commitment to the environment. Eco Lands challenges attendees to, as their website states, “Help decrease the festival’s carbon footprint by watching emerging artists on the solar-powered Panhandle Stage, choosing refillable water bottles over plastic ones, recycling and composting their waste, biking, carpooling or shuttling to the festival, and eating locally sourced food from our farmers’ market and restaurants.” In keeping with the green sheen, Outside Lands organizers are sweetening the deal for those traveling on two wheels, offering the hoity-toity luxury of bike valet parking. Those who’ve somehow missed the boat leading up to this year’s Outside Lands and are hopeful for ticket availability would do well to punch it (Sunday’s single-day general admit tickets, when Stevie Wonder performs, are long gone). But three-day tickets still remain as of press time in both general admission and VIP forms. Single-day for both general admission and VIP are also still available for days one and two, with VIPs for day three. We could go on and on dissecting the seemingly infinite layers of Outside Lands’ great strides (Wine Lands, Beer Lands, the volunteer–led Ocean Beach Cleanup at the culmination of the festival). But anyone who knows anything about these Outside Lands 2012 runs Aug. monstrous fests knows you 10–12 at Golden Gate Park in San Francisco. Regular threeneed to see it to believe it. day tickets are $225; VIP threeSo how about getting day tickets are $495. Regular single-day tickets are $95; VIP on that? single-day tickets are $210. For more information on everything Outside Lands 2012, visit Sfoutsidelands.com.

SubmergeMag.com

JOSHUAFEST T O FO H C T I SW E N T K I Y L Z E N R E R X F P M X I RON E T E S V I E F F SIC CRIM A N S M A THE CLKAID RUN ES

AUG

SEP

N RU N RTO E P SU 86 OC ECT J 8:3 PRO N1 E R ILD IRE CH N MP E OW M D A S Y I THI DA UN ITE S R Y W YDA R E EV CH LEA W IC B Y ON L FE T M A N C AR OU VO C YH T I R S C DO NDS ND A HE A T N M B Y A E RL OU OR R STE M G E . R 0 5 FAI UTH, CA LUS JS P O M DD PLY AN

2 30

FOR TICKETS & INFO — JOSHUAFEST.COM 4 Days Of Music, Camping, On 5 Stages With Over 60 Bands And Djs Indie Rock Screamo Poppunk Metal Acoustic Ska Dub Step Electro Progressive Issue 116 • July 30 – August 13, 2012

19


Eyes on the Prize

Quinn Hedges knows how to work hard Words Robin Bacior • photo Marie Hardy

A

n infamous problem among artists— musicians specifically—is a lack of motivation. Sure, they love to play, but that’s the just tip of the iceberg when it comes to the workload of a musician, and not many are willing to put in the effort. There’s show-booking, recording, media management and of course, practicing. That’s what makes ambitious artists like Quinn Hedges so celebrated. Not only is Hedges a hard-worker, he’s well mannered. During Submerge’s interview with the singer/songwriter, he was attentive and focused, modest about his music and generous with his pleases and thank yous. He seems generally grounded about being a musician—another rarity. Maybe that’s because music was always something that’s been second nature for him. “Ever since I’ve started gigging, I’ve wanted more. I’ve wanted to get better. I’ve wanted to be playing all the time,” Hedges said. Hedges grew up in a musical environment and picked up the guitar by the time he was 15. After his father was relocated by Hewlett-Packard to the West Coast, Hedges left his home in Delaware and settled into Northern California. Shortly after, Hedges went to Sonoma State for a degree in Music. During his time in the Music Department he learned the basis for his work ethic. Hedges reflected on the head of the jazz department saying that if someone wants something bad enough, they’ll get it. “To hear someone like that, so overly critical, say something like that, it kind of stuck in my brain,” Hedges said. Clearly that advice was taken to heart, because Hedges has been persistently working on music since. After graduation, he began slowly working his way into the Sacramento music scene, starting with small acoustic shows at wineries throughout the area. Finding a steady community through these shows proved to be a bit of a challenge.

20

Issue 116 • July 30 – August 13, 2012

“It was a struggle trying to find a place that would regularly hire you,” Hedges said. “I’ve paid my dues in the last seven or eight years, and I’m seeing the pay-off now where places are booking me as a regular.” While it’s been a bit difficult, Hedges’ hard work over the last several years has finally begun to show. He has worked his mailing list up to nearly 1,000 people and has started to be really embraced by his community of listeners. His consistent effort has also helped him to develop strong relationships with venues throughout the Sacramento area. He now regularly plays happy hours and night time residencies at well-known establishments such as The Torch Club, Pizza Rock, Hyatt Regency and Davis’ Bistro 33. “It’s cool because if someone catches me playing at The Torch Club, they’ll come back to The Torch Club,” Hedges said. “I’m starting to see more familiar faces at those venues where they saw me first.” From these types of interactions and regular performances, Hedges has started to build a solid fan base, which helps him to feel like his persistence has been worthwhile. “Although it’s been a lot of hard work, it’s starting to pay off with the following,” Hedges said. These shows are normally solo performances, but Hedges plays with a full band as well, consisting of bassist Jamison Aguirre and drummer John Yessen (also a former member of Hedges’ previous band, Fair Trade). The group plays officially under the name The Quinn Hedges Band, and over the last three years the trio has taken Hedges’ sound and accessorized it, going from more acoustic skeletons to full-bodied bluesy rock songs. Bassist Aguirre provides a strong underbelly while drummer Yessen keeps a steady pulse that tends to brighten the mood of the songs. Playing solo can tend to be more limited in

Dive Into Sacramento & Its Surrounding Areas


terms of sound experimentation, but having that group support has given Hedges a chance to try out new ideas and sometimes play a more aggressive style. “Playing with a band allows me to let loose on the electric,” Hedges said. The result is their upcoming release, Step Outside. While Hedges is still the solo songwriter, the album is a group effort and marks Hedges’ first full-band release. The individual tracks are versatile, going from more

“Ever since I’ve started gigging, I’ve wanted more. I’ve wanted to get better. I’ve wanted to be playing all the time.” – Quinn Hedges SubmergeMag.com

jam-based energetic numbers like “Crazy” to scaled-down, nearly ballad-esque tunes like the title track. The trio’s rootsy feel provides a solid base for Hedges breathy, easy listening vocals, similar in sound to other smooth vocalists like John Mayer. The band manages to mix a sensual intimate feel (thanks in large part to Hedges’ voice) while keeping things fun and lively with mid-song jam sessions. Those interludes also show that this is a tightfunctioning band working as one unit, which Hedges hopes comes across to listeners. “It’s been a long time coming for the band, it shows that these aren’t just a bunch of songs thrown together,” Hedges said. “It also shows a maturity in my songwriting from my previous album.” Hedges has been releasing material since 2006. This newest album (his third release) gives fans a chance to see Hedges step away from his softer, solo-based style and play more rock-based crowd pleasers. Maybe even a little more cheery.

“My last album was solo acoustic. It was fairly dark, but this has some more upbeat stuff,” Hedges said. Lyrically, the album follows suit with Hedges’ previous work and focuses on his own experiences, varying from individual relationships to larger universal curiosity. “There are a couple songs just reflecting on life, there are definitely a bunch of songs about women,” Hedges said. “I kind of tend to write from a personal standpoint.” His vulnerability is highlighted on songs like “Feel This Way,” which reflects Hedges’ personal questions, complemented by bluesy instrumentation with a strong interludes of electric licks and splashes of cymbals that help the song maintain an intimate feel. The album is not only aided by the help of a band, but family as well. Hedges’ father, Bernie Hedges (who plays in Sacramento-based The Blues Hounds) plays pedal steel on the title track. Hedges’ sister Hilary Hedges (who plays in the cover band, The Hits) also added to the

record, along with drummer Yessen’s father, John W. Yessen. After the release party on Aug. 15 at Harlow’s, Hedges plans to continue playing consistently around Northern California, keeping up with his current residencies and focusing on getting the album to a wider audience. Hedges even has additional material that could lead to “possibly another album on the horizon,” Hedges said. Bottom line is, Hedges will keep moving forward. “Just pushing as hard as I can,” Hedges said.

Quinn Hedges is true to his word with shows lined up in various venues around the Sacramento area throughout August and beyond. His CD release show, however, should not be missed. You can catch Hedges and his band at Harlow’s on Aug. 15. Go to Harlows.com for more info. Davis music lovers can also see him on Aug. 17 as part of his residency at Bistro 33. He’ll be back in Sacramento at Torch Club on Aug. 21.

Issue 116 • July 30 – August 13, 2012

21


People Will Talk

RESTaURaNT & NIghT clUB

2708 J Street • Sacramento 916.441.4693 • Harlows.com WEDNESDAY

Paul Thorn

AUG 1 7PM $25

THURSDAY

AUG 2

Lindsey Pavao

7PM $10

Wrings • The Bell Boys • noT an airplane

FRIDAY

REMINISCE

AUG 3 10PM

R&B CULT CLASSICS

SATURDAY

ranDoM aBilaDeZe

AUG 4

live Manikins • soosh*e Dj raTeD r

9PM $8ADV

WEDNESDAY

AUG 8 7PM $35

Ottmar liebert luna negra Fungo Mungo

FRIDAY

AUG 10

ALL ORIGINAL MEMBERS

SATURDAY

MIDNIGHT PLAYERS

9PM $12.50ADV

looner

AUG 11 10PM

hearTless BasTarDs

MONDAY

AUG 13 8PM $15ADV

liTTle hurriCane

AUG 15

quinn hedges Cd RELEASE ShOw

THURSDAY

SIZZLING SIRENS

WEDNESDAY 8PM

AUG 16 9PM $12

BURLESQUE SHOW

PETER MURPHY

FRIDAY

AUG 17 9PM $25ADV

MoTher hiPs rose’s paWn shop

SATURDAY

AUG 18

8PM $20ADV

WEDNESDAY

AUG 22

8PM $10ADV

aniMaL KinGdoM aTlas genius

FRIDAY

AUG 24 7PM $10

Dan CurCiO

COMING SOON aug 24 aug 25 aug 28 aug 31 Sept 1

exquisite corps(10pm) Hapa civil twilight arden Park roots Gene loves Jezebel Sept 5 missy Higgins(7pm) Sept 5 chelsea Wolfe(10pm) Sept 9 Blame Sally

Sept 13 Growlers Sept 16 mason Jennings Sept 21 catherine russell(7pm) Sept 21 orgone/ rubblebucket(10pm) Sept 22 Katie Knipp Sept 24 the Features(nashville) Sept 25 matt Schofield

VIP BOOTHS AVAILABLE CONTACT CLUB FOR DETAILS

Call: 916.441.4693x19 Email: reservations@harlows.com

22

Sept 28 coyote Grace oct 10 the lumineers oct 17 Starf*cker oct 19 tea leaf Green oct 20 Steelin Dan oct 24 Zach Deputy oct 26 red Fang oct 29 other lives

BISTRO MENU AVAILABLE DURING EARLY SHOWS 6-10PM

call For reServationS includes cover charge For most Shows

Issue 116 • July 30 – August 13, 2012

Chidera “Chiddy” Anamege of Chiddy Bang is blessed with the gift of gab Words Blake Gillespie • photo Jay Brooks

P

hilly hip-hop duo Chiddy Bang has all the ear-grabbing gimmicks a major label requires and the true skills in rap to not put their credibility at risk. It’s a delicate tightrope the group walks with a casual cool on its critically lauded Breakfast debut on EMI, released in February 2012. Comprised of producer Noah Beresin, aka Xaphoon Jones, and rapper Chidera “Chiddy” Anamege, Chiddy Bang signed to EMI on the strength of their indie-rock sampling mixtape The Swelly Express. The formula is primed for major success; Xaphoon samples MGMT, Passion Pit, and Sufjan Stevens, while Chiddy plays the role of a modern Fresh Prince (see: clean fun) but it should not be considered a hipster-pandering, blog-friendly gimmick. Nor should Chiddy be treated as a pop rapper. In August of last year, Chiddy broke the Guiness World Record for Longest Freestyle by rapping for nine hours and 18 minutes at the 2011 O Music Awards. Chiddy Bang’s summer schedule is indicative of the band’s split personality between pop and rap. Back on July 15, Chiddy bang teamed up with legendary Philadelphia pop-rocker Daryl Hall to perform a few Hall and Oates covers for Hall’s critically acclaimed Web series Live from Daryl’s House. Currently, on Wiz Khalifa and Mac Miller’s Under the Influence Tour, the group will squeeze in headlining dates that include a stop in Sacramento before jumping on a late August tour with power pop rockers Fun. On July 19, the band released exclusively on iTunes a new EP/single, Mind Your Manners, which features a brand new track “Twisted,” and as we learned in a phone conversation with Chiddy, the group’s long-anticipated mixtape Grab a Plate may also see a release very soon. The world recordholding rapper took time from his busy schedule to answer a few of Submerge’s questions.

So you just got off stage as part of your debut on the Under the Influence Tour with Wiz Khalifa and Mac Miller. Following this tour you’ll head out with Fun. I imagine the tour experiences will be drastically different. What sort of expectations do you have? Definitely, man. That Fun tour is going to be a different experience. This is just a strictly hip-hop atmosphere. I was just speaking with Mac a couple seconds ago and I haven’t got to run into Wiz, and I haven’t seen [tour mates] Schoolboy [Q] or Kendrick [Lamar] yet. It’s all love, man. We’re definitely going to blaze many…if we’re under the influence of music, right? Chiddy Bang is considerably popular on college radio and campuses. You’ve done a few campus tours in the past. How did you handle the postshow invites to kick it on campus? Those post-show invites to kick it on campus, you have to be careful. I remember one time in particular I was at this college on my birthday. I had a postshow invite to kick it at these females’ dorm. Man, I thought it was all cool. Turns out it was a freshman dorm, so everybody and their mama was in the lobby waiting for me. Everyone was staring at me, and it caused a bit of a ruckus, a bit of chaos on campus. I wouldn’t really advise kicking it on campus. As cool as the fans are, really they are not ready to host you. If they want to host you, it can’t be on campus. I lost a phone. I lost a brother. I can’t even remember what happened that night. Never again. You’ve almost done the entire late night TV circuit with Conan, Leno, and Fallon performances. Who was the coolest late night host you got to meet? I would say Conan. His whole show is just filled with comedy, and it’s obvious he’s a cool ass dude.

As you guys got started a lot of the music was based on samples from modern bands. Did you have an issue with any of those bands flat out denying you the sample, either from a stance against sampling or just not liking your particular treatment? We had one issue where there was a song that didn’t make our record, but we put it out for free. It was a song called “By Your Side.” Basically, the artist that we sampled [Cocorosie’s song by the same title] for whatever reason, they were like nope, you do not have permission to use this song. What we did was say, “OK. Well, we’re going to put it out for free anyway.” You can’t sue us for putting it out for free. It’s not a commercial release, so we’re not making any money off of it. We’ve been pretty blessed with sampling and sample clearances. That was the only issue, and we still put it out anyway. On the flip side of the coin, has sampling a band led to talks of collaborating more closely in the future? We had an Ellie Goulding feature sort of on our album. It was really low-key, though. On the last hook she was just singing under some tracks. That was pretty dope, because we sampled her song “Under the Sheets” and cleared a remix out of it. There was a blog post, too, where she said “Opposite of Adults” was a song she runs to. That was really cool of her, to get on the album and sing. [Xaphoon Jones also returned the favor to Goulding, by producing her remix cover of The Weeknd’s “High for This.”] Have you gotten sick of the breakfast-related questions yet? No, not really. I love breakfast. It’s my favorite meal of the day. Dive Into Sacramento & Its Surrounding Areas


Do you make it a point on tour to scope out the good breakfast spots in each city? Definitely. Noah is really good at that. He has a list of all the dope breakfast spots in New York City. He knows far more dope spots than I do. Adam Richman [of Travel Channel’s Man v. Food] is a friend of ours. He tweeted us about how much he loves our Breakfast album. To have someone from the Food Network feeling our album is the like the ultimate for a group that named their album Breakfast. We are talking about ways to collaborate in the future. You never know, we might pop up on the show and cook some breakfast with him or something. If you’ve got his ear, you might as well try and facilitate something, if only for the food perks. Might as well make it worthwhile. We’ve been blessed. We’ve had a couple random people show

“Adam Richman [of Travel Channel’s Man v. Food] is a friend of ours. He tweeted us about how much he loves our Breakfast album. To have someone from the Food Network feeling our album is the like the ultimate for a group that named their album Breakfast.” – Chidera “Chiddy” Anamege, Chiddy Bang SubmergeMag.com

love, like Jonah Hill showed love. He tweeted he was really into the record, and I was like, “Wow, I’m really into every movie you’ve ever made.” Fair trade.

Xaphoon can freestyle well enough to take the reins? Being around me he picked up a couple things. He got a couple tricks up his sleeve.

Being on a major label brings the stigma of being more pop-minded. One publication called the record “mainstream hip-pop,” which makes me cringe pretty hard. How do you guys handle labels such as this? I never entertained what people labeled us. At the end of the day people can never understand what it really is. They don’t know what kind of music we’ll make next. Breakfast is the first offering, the first on the menu. There’s many meals to come, and I’m not really worried about people calling it mainstream hip-pop. I think it’s very much rap. It’s very much spitting and my man Xaph is very much into producing and coming up with dope beats. We’ve just got to keep creating and vibing. Everybody else can talk since it’s their jobs to talk, right? That’s how they get paid, right? They got to make money and put food on the table.

I read that after you broke the record, you didn’t talk for around an hour or so. I couldn’t talk, man. My mouth was burning. I was so exhausted, not even talking all day, but rapping all day. The top of my lip was burning. After nine hours worth of rapping that will happen.

After breaking the freestyle record, how long of a hiatus did you take before you felt like you could freestyle again? Man, I took like a four-month freestyle break. I was tired of doing it and everybody asked me to do it, but it was just played out. Don’t ask me to do it, and if you do, I’m just going to pass it off to Xaphoon. That’s how it’s been.

What’s the status on the Grab a Plate mixtape? That tape, we were working on it, but then we had to take a break off of it to do the Breakfast thing. We’re back at it though, working on completing it. We’re thinking of changing the title, but it will still essentially be Grab a Plate. We’ll know within the next couple days what we’re going to do with it. We’ve got a studio on the bus to work on it. You heard it here first. Mixtape at the end of August. Let’s do it. That will be around the time you hit Sacramento. Exactly. We’ll debut some new tunes. You already know. That’s going in print, so we’re holding you to that. Alright, brother. Appreciate it. We got you.

Chiddy Bang will take the stage at Ace of Spades in Sacramento on Aug. 21, and doors open at 7 p.m. K-Ottic, Brodi Nicholas and J. Sirius are also performing. Tickets are $20 and can be purchased through Aceofspadessac.com.

Issue 116 • July 30 – August 13, 2012

23


904 15th Street 443.2797 Between I & J • Downtown Sacramento

july 31 - AuG 12 TUES

31

WED

1

THURS

Autumn Sky 5:30Pm ISlAndOfBlAck&WhIte 9Pm

AcOuStIc OPen mIc 5:30Pm hOWelldevIne9Pm X tRIO 5Pm

2

BIgeARl& thecRyInShAme 9Pm

FRI

PAIleR And fRAtIS 5:30Pm

3

BOne mAcdOnAldBAnd

9PM

JOhnny guItAR knOX 5Pm SaT

4

SUn

5

TUES

7

WED

8

Jelly BReAd

9Pm BlueSJAm 4Pm cOntInO 8Pm dIPPIn SAuce 5:30Pm

gROOve SeSSIOn 9Pm AcOuStIc OPen mIc 5:30Pm keRIcARR 9Pm X tRIO 5Pm

THURS

9

FRI

thedIAmOndlIght 9Pm PAIleR & fRAtIS 5:30Pm

10 kARenlOvely9Pm

JOhnny guItAR knOX 5Pm SaT

11 SUn

lARA PRIce 9Pm BlueSJAm 4Pm JOhnny chIldS 8Pm

12 torchclub.net

24

music, comedy & misc. Calendar

july 30 – aug 13

submergemag.com/calendar use a qr scanner on your smart phone to view calendar online

7.30 Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luigi’s Fungarden Vomettes, Teenage Burritos, Croissants, Armando Rivera & the Featherweight Champions, 8 p.m. Luna’s Cafe Nebraska Mondays w/ RAW Data, Jack Wright Trio, 7:30 p.m. Old Ironsides The Nuance, 7:30 p.m. Powerhouse Pub Karaoke, 9 p.m. Red Hawk Casino Fresh, 7 p.m. Sol Collective Microphone Mondays, 8 p.m. Townhouse Open Mic, 9 p.m.

7.31 Tuesday

Ace of Spades Kottonmouth Kings, Big B, Prozak, 6:30 p.m. The Cave Second to Last, The Boys After, Streelight Fire, 8 p.m. Distillery Karaoke, 9 p.m. Dive Bar Le Twist Tuesdays w/ Sam I Jam, Adam J, Taylor Cho, Roger Carpio, 9 p.m. Old Ironsides Karaoke, 9 p.m. Pine Cove Open Mic Night, 9 p.m. Powerhouse Pub College Night w/ DJ Rigatony, DJ Alazzawi, 10:30 p.m. Press Club FFFreak w/ CrookOne, DJ Hailey, Dogtones, 9:30 p.m. Red Hawk Casino Fresh, 7 p.m. Shine Jazz Jam w/ Jason Galbraith & Guests, 8 p.m. The Stoney Inn Blue Bird Lounge Singer/Songwriter Night, 7 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Autumn Sky, 5:30 p.m.; Island of Black and White, 9 p.m. Townhouse GRIMEY w/ Sinjin Hawke, DJ Whores, Crescendo and more, 9 p.m. ZuhG Life Store Acoustic Open Mic, 6 p.m.

Issue 116 • July 30 – August 13, 2012

8.01 8.03 Wednesday

Friday

Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. Dive Bar James Cavern, 9 p.m. Fox & Goose Mainland, Echo Charlie, 8 p.m. Harlow’s Paul Thorn, 7 p.m. Luigi’s Fungarden Dog Party, Kepi, Pets, 8 p.m. Marilyn’s The Hunter and The Wolf, 9 p.m. Old Ironsides Open Mic, 9 p.m. On The Y Unleash The Archers, All Hail the Yeti, Shades of Devastation, Chaos In Mind, 9 p.m. Powerhouse Pub Massive Delicious, Iconoclast Robot, Mike Tyson, The Cave Women, 8 p.m. Red Hawk Casino Fresh, 7 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Howell Devine, 9 p.m. Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m

Ace of Spades Y&T, End of Days, Deadlands, Sucker Punch, 7 p.m. The Blue Lamp The Three Way, 50 Watt Heavy, The Would Be Train Robbers, 8:30 p.m. The Boardwalk Official Response, North Bound Train, Penjula, Simpl3jack, Sunburn, Sleepherder, No Where But Up, 7 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ Esef and special guests, 10 p.m. Center for the Arts The Albert Lee Band, Vicki Lee and Russ “Muleskinner” Whitehead, 8 p.m. District 30 Cosmic, DJ Jules, 9 p.m. Fox & Goose T-Dub & the Internationals, Sacto Soul Rebels, The Signifiers, 9 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Reminisce, 10 p.m. Luigi’s Fungarden Der Spazm, San Kazagascar, Mason Rex, 8 p.m. Old Ironsides Major Powers & Low-Fi Symphony, Isaac Bear, Wannabe Barnaby, Wintertime Carousel, 9 p.m. On The Y The Absolutes, Dedvolt, Art Of Chaos (EP Release), Misamore, 8 p.m. The Park Ultra Lounge DJ E-Rock, 9 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub WonderBread 5, 10 p.m. Press Club DJ Rue, 9 p.m. Red Hawk Casino Ice House Blues, 5 p.m.; Nightfever, 10 p.m. Shine Molly Pease, Elizabeth Busch, Brian Jennings, JC Villafan, 8 p.m. Sophia’s Thai Kitchen Sun Hop Fat, Cash Pony, 9 p.m. The Stoney Inn Jason Buell, 8 p.m. Thunder Valley’s Ampitheatre Creed, Eve To Adam, Like A Storm, 7:30 p.m. Torch Club Pailer & Fratis, 5:30 p.m.; Bone Mac Donald Band, 9 p.m. Townhouse I’m Dirty Too (Record Release), Doom Bird, Spencer Sullivan, 9 p.m. ZuhG Life Store Sarah Pray, Clark Reese, 2 p.m.

8.02 thursday

The Blue Lamp The Session, 9 p.m. The Boardwalk As Dreamers, Thou The Giant, Citadel, Anthem, Sound the Sirens, Az’rael, Ask for Embla, 7 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. District 30 Joachim Garraud, DJ Double K, 9 p.m. Dive Bar Dueling Pianos, 9 p.m. Fox & Goose Spangler, Yello Jacket, Motel, 8 p.m. Fremont Park Hot Lunch Concert Series w/ Survival Guide, Gabriella Ruiz, 11:30 p.m. Harlow’s Lindsey Pavao, Wrings, Not An Airplane, The Bell Boys, 8 p.m. Luigi’s Fungarden Deep Time, Sauna, Monster Treasure, Nacho Business, 8 p.m. Marilyn’s Rock On Live Band Karaoke, 9 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub Two Steps Down, 9:30 p.m. Red Hawk Casino Fresh, 7 p.m. The Stoney Inn Robbie Walden & the Gun Slingers, Flatbusted, 8 p.m. Torch Club X Trio, 5 p.m.; Big Earl & the Cryin Shame, 9 p.m. Townhouse Sexrat (CD Release), Storytellers, DJ Whores, 9 p.m.

8.04 Saturday

Ace of Spades Super Diamond, 7:30 p.m. The Blue Lamp The Hooten Hollers, Coffin Hunter, The Loveless, 8 p.m.

The Boardwalk The New Aira, Boss Biz, Sunny B, Cell, Louis V, T. Chris, BaBNiT, 7 p.m. Cache Creek Casino Russell Thompkins Jr. & The New Stylistics, 8 p.m. The Cave Memphibians, Andrew Felts, Groovin High, MikO Tolliver, 8 p.m. Club Retro Grenade Jumper, 5606, Opposition, Lost Freedom, Before Me, 6:30 p.m. District 30 Eddie Edul, 9 p.m. Elkhorn Saloon Cruise for Carlos Memorial Fundraiser w/ The Mike Ward Band, 12 p.m.; West of Next, 7 p.m. Fox & Goose The Vintage Vandals, Black Market III, Delta City Ramblers, 9 p.m. G Street WunderBar Mortal Atrocity, Avenue Saints, Human Filth, 9 p.m. Harlow’s Random Abiladeze, Live Manikins, Soosh*e, DJ Rated R, 9 p.m. Luigi’s Fungarden Tremor Low, All About Rockets, 8 p.m. Naked Lounge Downtown Odame, James Cavern, Cole Thompson, 8 p.m. Old Ironsides The Lipstick Weekender w/ DJs Shaun Slaughter, Roger Caprio, 9:30 p.m. Pine Cove Karaoke, 9 p.m. Plea for Peace Center Slaughter Daughters, Tater Famine, Spirits of the Red City, Brass Hysteria!, 2 p.m. Powerhouse Pub Inspector 71, 10 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Red Hawk Casino Ice House Blues, 5 p.m.; Nightfever, 10 p.m. Shenanigans Anthony Coleman II Quartet, Marknoxx, 9 p.m. Shine Ryan Darton, Scheming Scarlet, Mason Rex, 8 p.m. Sleep Train Amphitheatre Iron Maiden, Coheed and Cambria, 9 p.m. Sophia’s Thai Kitchen Radiation City, James & Evander, Yalls, 9 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Jelly Bread, 9 p.m. Townhouse Persephone’s Bees, Daisy Spot, DJs Roger Carpio & Neil Martinson, 9 p.m. ZuhG Life Store Former Friends, Ryan Darton, Instagon, 1 p.m.

8.05 Sunday

The Boardwalk David Lindley, Peter Wilson & Pete Grant, 8 p.m. Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. The Cave Graham Vinson, Grand Tarantula, Idlehands, Mondo Deco, 8 p.m. Distillery Karaoke, 8 p.m. Dive Bar Crossing the River, 9 p.m. Powerhouse Pub Pinkie Rideau, 3 p.m. Press Club Old Man Markley, Hot Tar Roofers, Bottles & Barlows, 4:30 p.m. Red Hawk Casino Buck Ford, 7 p.m. Torch Club Blues Jam, 4 p.m.; Contino, 8 p.m.

Dive Into Sacramento & Its Surrounding Areas


ZuhG Life Store Sarah Pray, Emily Danger Band, 1 p.m.

8.06 Monday

Ace of Spades The Word Alive, A Skylit Drive, I See Stars, Winds of Plague, Stick To Your Guns, Attila, For The Fallen Dreams, Stray From The Path, Make Me Famous, Betraying The Martyrs, Obey The Bravel, Ice Nine Kills, 2:30 p.m. The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Old Ironsides The Nuance, 7:30 p.m. Plea for Peace Center Dimerunner, Raw Dawg, Seeker, 6 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club Dry County Drinkers, Delta City Ramblers, Tater Famine, 8:30 p.m. Red Hawk Casino Summer of Love, 7 p.m. Sol Collective Microphone Mondays, 8 p.m. Townhouse Open Mic, 9 p.m.

8.07 Tuesday

Ace of Spades Lostprophets, Cherri Bomb, Allinaday, 6:30 p.m. The Cave Babs Johnson Gang, Golden Pelicans, Cruddy, Ennui Trust, 8 p.m. Distillery Karaoke, 9 p.m. Old Ironsides Karaoke, 9 p.m. Pine Cove Open Mic Night, 9 p.m. Powerhouse Pub College Night w/ DJ Rigatony, DJ Alazzawi, 10:30 p.m. Press Club FFFreak w/ CrookOne, DJ Hailey, Dogtones, 9:30 p.m. Red Hawk Casino Summer of Love, 7 p.m. Shine Jazz Jam w/ Jason Galbraith & Guests, 8 p.m. The Stoney Inn Blue Bird Lounge Singer/Songwriter Night, 7 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Dippin Sauce, 5:30 p.m.; Groove Session, 9 p.m.

8.08 wednesday

The Boardwalk Fade, Rhyme Progression, Artisan Flow, Haze, Tisdale, 7 p.m. Bows and Arrows Matthewdavid, Pregnant, B-WILD, 8 p.m. Center for the Arts Battle of the Bands 2012: ADHARA, Bullet Train Hobo’s, Bunjee, Darkline, Division Threshold, Downshift, Persist to Rise, Rat Stomp, Rooky Red Lion, The Devil’s Train, Variations 8, 6 p.m. Club Car The Double Shots, 7:30 p.m. SubmergeMag.com

Distillery Karaoke, 9 p.m. District 30 Kaskade, Alvin Risk, Fareoh, 9 p.m. Dive Bar Hans, 9 p.m. Fox & Goose Steve McLane, 8 p.m. Harlow’s Ottmar Liebert, Luna Negra, 7 p.m. Luigi’s Fungarden Dear Landlord, Murderburgers, Bastards of Young, Porter Project, 7 p.m. Memorial Auditorium Kaskade, Alvin Risk, Fareoh, 7 p.m. Old Ironsides Open Mic, 9 p.m. Plea for Peace Center I Call Fives, Fame Fortune, Don’t Call It A Comeback, Skouts Honor, 6 p.m. Powerhouse Pub Mason Rex, Mondo Decco, Sicfus, 8 p.m. Red Hawk Casino Summer of Love, 7 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Keri Carr, 9 p.m. Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m.

8.09 Thursday

The Blue Lamp Take Pride, Murderlicious, The Young Turks, 9 p.m. The Boardwalk Bow Prometheus, Take This City, Desiderata, They Call It Mercy, Our Endless Obsession, Become the Oracle, Life Uh’Duh Party, 7 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. Dive Bar Dueling Pianos, 9 p.m. Fox & Goose Benyaro, Brian Biehle, 8 p.m. Fremont Park Hot Lunch Concert Series w/ Exquisite Corps, 11:30 p.m. Marilyn’s Rock On Live Band Karaoke, 9 p.m. Old Ironsides Live Manikins, Another Rap Group, Kasi Jones & Sleepover, DJ Nocturnal, One Lost MC, 9 p.m. Pine Cove Karaoke, 9 p.m. Plea for Peace Center Dear Landlord, The Murderburgers, 9:00 News, Urban Wolves, Hit Reset, 7 p.m. Pour House Grand Opening w/ Shaun Slaughter, Adam J, 9 p.m. Powerhouse Pub California Cowboys, 9:30 p.m. Red Hawk Casino Summer of Love, 7 p.m. Sophia’s Thai Kitchen Midtown Dickens, Lia Rose, 9 p.m. The Stoney Inn The Buck Ford Pure Country Band, 9:30 p.m. Torch Club X Trio, 5 p.m.; The Diamond Light, 9 p.m.

8.10 FRIDAY

The Blue Lamp Equipto, A1, Task1ne, 9 p.m. Bows and Arrows Delta City Ramblers, Scott Graham, Golden Cadillacs, 8 p.m. Callison’s Bar & Grill White Minorities, 9:30 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ Esef and

special guests, 10 p.m. The Cave Mega Volts, The Plastic Revolution, 8 p.m. Crest Theatre A Flock of Seagulls, The Motels, When in Rome UK, Bourgeois Tagg, Gene Love Jezebel, The Escape Club, 8 p.m. Fox & Goose TJ McNulty, Kevin Mason Hull, Denver Saunders, 9 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Fungo Mungo, Looner, 9 p.m. Old Ironsides Beyond Veronica, Bright Faces, Blame the Bishop, 9 p.m. On The Y Get Shot!, The Scowndrolls, Death Remedy, Animism, 9 p.m. Pine Cove Karaoke, 9 p.m. Plea for Peace Center Sorry, No Sympathy, In Your Silence, Bloodpig, Skry, 7 p.m. Powerhouse Pub Spazmatics, 10 p.m. Press Club DJ Rue, 9 p.m. Red Hawk Casino Kyle Williams, 5 p.m.; Brodie Stewart, 10 p.m. The Refuge Musical Charis, The Bell Boys, Ricky Berger, 7 p.m. Shine 200 West, 8 p.m. Sophia’s Thai Kitchen Exquisite Corps, Coast Jumper, 9 p.m. The Stoney Inn Dueling Pianos, 8 p.m. Three Stages “Weird Al” Yankovic, 8 p.m. Torch Club Pailer & Fratis, 5:30 p.m.; Karen Lovely, 9 p.m. Townhouse Wimps, Godspeed 209, Stern Cleats, Bad Daddies, 9 p.m. ZuhG Life Store The Brooks, 6 p.m.

8.11 Saturday

1200 S Street Art Bazaar w/ Hero’s Last Mission, Adrian Bellue, Afternoon Teacup Collection, Dino, Yaz and Ensemble, Carlos Rodriguez, Gorgeous George Band, DJ Papa Wheelie, Art by Nick Trylovich, Alice.0, Ryan Hoff, 5 p.m. The Blue Lamp Machine City, Astral Cult, Light Brigade, 9 p.m. The Boardwalk Bad Ending, The Scowndrolls, Yankee Brutal, Chaos Crisis, Final Decay, The Aberzombies, 7 p.m. Cache Creek Casino Roger Hodgson, 8 p.m. The Cave Gibralter, SeaTones, Leaf, Sean Nash, Dre, 8 p.m. Colonial Theatre Sac City Summer Jam w/ N-Pire, Nino Black, B-Smoove, Lil Meek and more, 4 p.m. District 30 White Party w/ DJ Cobra, DJ Benji, 9 p.m. Elkhorn Saloon Island of Black and White, 7 p.m. Fox & Goose Audiodrome, Mike Colossal, 9 p.m. Gold Country Fair A-Town Phunk Phest w/ Monophonics, The Bone Mac Donald Band, 4 p.m. Harlow’s Midnight Players, 10 p.m. Marilyn’s Walking Spanish, Grahame Lesh, Dirt Nap Band, 8 p.m.

continued on page 27

>>

Fa m i ly o w n e d s i n c e 1 9 3 4

916-443-9751

1901 10th Street

Downtown Sacramento

eVeRy monday niGHT

liVe mUsic

W/ ThE NUANCE

eVeRy TUesday niGHT

KaRaoKe!

W/ SAC CITY ENTERTAINMENT

eVeRy wednesday niGHT

oPen mic!

W/ NICo ApplEWhITE

7:30pm Free 9pm Free

sign-Ups 8:30pm

9pm Free

*

plUS Drink SpecialS 9-11pm

SatUrDaY, aUG 11 9:30pm $5

THURsday aUG 2, 9pm free

KARAOKE! [Every First Thursday]

FRiday aUG 3, 9pm $7

Major Powers & Low-Fi Symphony, Isaac Bear, Wannabe Barnaby,Wintertime Carousel

saTURday aUG 4, 9:30pm $5

THE LIPSTICK WEEKENDER! w/ DJ’s Shaun Slaughter & Roger Carpio

THURsday aUG 9, 9pm

UBO HAMMER PRESENTS: Live Manakins, A.R.G., Kasi Jones & Sleepover, DJ Nocturnal, One Lost Mc

FRiday aUG 10, 9pm $5

DJ Dark Star & DJ Blix

Beyond Veronica, Bright Faces, Blame The Bishop

deeelicious old timey lunches served monday - friday 11:30am - 2pm

The

Boardwalk

Rockin’ Northern California Since 1987 9426 gREEnbAck Orangevale ALL SHOWS ALL AGES • 21+ BAR AREA

thursday, aug 2

sunday, aug 12

ThoU, The gianT, CiTadel, anThem, SoUnd The SirenS, az’rael, aSk for emBla

The Sky Command, no SympaThy, STanding in SilenCe, The neverending, CaliSTa Sky

As DREAmERs friday, aug 3

officiAl REsponsE

norTh BoUnd Train, penjUla, Simpl3jaCk, SUnBUrn, Sleepherder, no Where BUT Up

Egg

saturday, aug 4

nEw AiRA

BoSS Biz, SUnny B, Cell, loUiS v, T. ChriS, BaBniT wednesday, aug 8

TouchE

monday, aug 13 We are defianCe, US from oUTSide, CiTy lighTS, To eaCh hiS oWn, Before yoU fall, STraighT Up grizzly, WiThoUT an anSWer tuesday, aug 14 moUTh of The SerpenT, malevolenT, aWaiTing The apoCalypSe, genTlemen, Behold!, aS dreamerS

fADE rhyme progreSSion,

wednesday, aug 15

thursday, aug 9

kingdom of gianTS, parley, i WiSh We Were roBoTS, The Silver lining, Behold The deviCe, TrUly Terrifying

arTiSan floW, haze, TiSdale

BoW promeTheUS

Take ThiS CiTy, deSideraTa, They Call iT merCy, oUr endleSS oBSeSSion, BeCome The oraCle, life Uh’dUh parTy

saturday, aug 11

bAD EnDing

The SCoWndrollS, yankee BrUTal, ChaoS CriSiS, final deCay, The aBerzomBieS

thursday, aug 16

humAn filTh

saturday, aug 18

love drive (SCorpionS TriBUTe), rUe The nighT (a TriBUTe To ClaSSiC meTal) wednesday, aug 22 ediSUn, fair STrUggle, TWo nooSeS, merCedeS ave thursday, aug 23

lariSa BrySki, The hUnTer and The Wolf, iSland of BlaCk & WhiTe friday, aug 24 CD release

REsTRAynED

overWaTCh, The aBSolUTeS, illUSionS eCho, hiT and rUn saturday, aug 25

lonEly AvEnuE

refUge, SerpenTera, fall of man, viTal perCepTion, WiThoUT ConClUSion

Wearing iT oUT in pUBliC, WannaBe BarnaBy, maCk SpenCe, aBove & BeloW

friday, aug 17

sunday, aug 26

legion’S reqUiem, zomBie deaTh STenCh, ShadeS of devaSTaTion

dogfood, long in The TooTh, Six WeekS SoBer, The andromeda projeCT

DiRE pERil SolanUm,

bobAflEx

TickETs AvAilAblE AT All DimplE REcoRDs locATions, boARDwAlkRocks.com AnD boARDwAlk box officE DooRs @ 7pm /show @ 8pm foR mosT shows. chEck boARDwAlkRocks.com foR up To DATE TickET pRicEs, DooR & show TimEs

Issue 116 • July 30 – August 13, 2012

25


We Will Beat Any Competitor’s Price by $5 *Must present competitors ad. Restrictions Apply

Sacramento

420 Doc

0 2

summer compassion special

Medical Mariuana Cards

$

Voted 2 nd bes physic t in sacian !

Starting aS low aS

of include letter t o n es o d e *Pric ils call for deta

recommendat

ion.

Visit our website to book your appointment online 24/7

SacramentoCannabisCard.com or Sac420Doc.com open on ! SUnDayS 12-5PM 26

916.480.9000

2 1 0 0 W a t t av e U n i t 1 9 0 • S a c r a m e n t o , c a 9 5 8 2 5 l o c a t e d i n t h e b a c k o f b u i l d i n g M o n - S a t 11 - 7 p M • S u n 1 2 - 5 p M 2633 telegraph ave, #109 | oaKlanD, ca 94612 (510) 832-5000 | Mon-Sat 10aM-5pM

No 6 MoNth BS • Good for 1 Year | Walk-iNS WelcoMe all daY everYdaY

Issue 116 • July 30 – August 13, 2012

Dive Into Sacramento & Its Surrounding Areas


Old Ironsides Fascination, 9:30 p.m. Pine Cove Karaoke, 9 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Red Hawk Casino Kyle Williams, 5 p.m.; Brodie Stewart, 10 p.m. Shenanigans Feva In Da Funkhouse, LaKiesha Mondy, Chinua Rhodes, 9 p.m. Shine Kenny Reeves & the Clones, Justin Farren, Julianna Zachariou, 8 p.m. Sophia’s Thai Kitchen Zoe Muth & the Lost High Rollers, Arann Harris & the Farm Band, 9 p.m. Studio 21 Covenant, Youthquake AD, Witzend, Infirmities, In Our Time, The Kids We Used to Be, Bomb the Hill, 4 p.m. Three Stages “Weird Al” Yankovic, 2 p.m. & 8 p.m. Thunder Valley’s Ampitheatre Smokey Robinson, 8 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Lara Price, 9 p.m. ZuhG Life Store Orange Morning, Ken Koenig, Yoga Lifestyle Band, Groovin High, 1 p.m.

7.12 Sunday

The Boardwalk Touche, The Sky Command, No Sympathy, Calista Sky, Standing In Silence, The NeverEnding, 6:30 p.m. Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. Crest Theatre Skip’s Music Stairway to Stardom, 11 a.m. Distillery Karaoke, 8 p.m. Luigi’s Fungarden The Body, Braveyoung, The Assembly of Light, Wreck and Reference, 8 p.m. Powerhouse Pub John Nemeth, 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Red Hawk Casino Robbie Walden & the Gun Slingers, 7 p.m. Torch Club Blues Jam, 4 p.m.; Johnny Childs, 8 p.m. Woodlake Hotel Jonny Lang, 7:30 p.m.

7.13 Monday

The Blue Lamp Super Happy Funtime Burlesque, Mizz Nikki, 8 p.m. The Boardwalk We Are Defiance, Us From Outside, City Lights, To Each His Own, Before You Fall, Straight Up Grizzly, Without An Answer, 5:30 p.m. The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Harlow’s Heartless Bastards, Little Hurricane, 8 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Old Ironsides The Nuance, 7:30 p.m.

SubmergeMag.com

Powerhouse Pub Karaoke, 9 p.m. Red Hawk Casino Buddy Emmer, 5 p.m. Sol Collective Microphone Mondays, 8 p.m. Townhouse Open Mic, 9 p.m.

Comedy Fair Oaks Veterans Memorial Amphitheatre Comedy Under the Stars, Aug. 3, 7 p.m. Laughs Unlimited Kappa’s of Komedy, Aug. 2, 8 p.m. Jimmy Burns, Carlos Rodriguez, Aug. 3 - 5, Fri. & Sat., 8 p.m. & 10:30 p.m.; Sun., 7 p.m. Comedy Open Mic Showcase, Aug. 7, 8 p.m. Brian Diamond, G King, Aug. 9 12, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10:30 p.m.; Sun., 7 p.m. Luna’s Cafe Keith Lowell Jensen’s Comedy Night, every Wednesday, 8 p.m. Po’Boyz Bar & Grill (Folsom) Comedy Open Mic, every Monday, 9 p.m. Punchline Comedy Club New Faces Showcase, Aug. 1, 8 p.m. Chris Kattan and Friends, Aug. 2 - 5, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10 p.m.; Sun., 7 p.m. David Studebaker, Ellis Rodriguez, Aug. 8, 8 p.m. Cristela Alonzo, Alfred Robles, Aug. 9 - 12, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10 p.m.; Sun., 7 p.m. Sacramento Comedy Spot Comedy Space w/ Tim and Ray, every Tuesday, 8 p.m. Top 10 List Podcast Live!, every Friday, 8 p.m. Open Mic Scramble, every Sunday, 7 p.m. Ngaio Bealum Comedy Show, Aug. 10, 9 p.m. Shine Thursday Night Jive w/ Ngaio Bealum, Nick Aragon, Derik Bishop, hosted by Daniel Humbarger, Aug. 2, 8 p.m. The Stoney Inn Comedy Open Mic, every Monday, 8 p.m. Thunder Valley Casino Resort Jeff Dunham, Aug. 4, 8 p.m. Tommy T’s Open Mic Night, every Wednesday, 7:30 p.m. Eddie Griffin, Aug. 3 - 4, Fri. & Sat., 7:30 p.m. & 10 p.m.

Crest Theatre Trash Film Orgy’s 12th Annual Film Festival, through Aug. 18 Crocker Art Museum Fired Up Mix feat. Food Trucks and Ceramics, Aug. 9, 5 p.m. Elliott Fouts Gallery Where We Live, through Aug. 1 Fox & Goose Pub Quiz, every Tuesday, 7 p.m. Freeman Park (Woodland) The Woodland Tomato Festival, Aug. 11, 9 a.m. The Guild Theatre The Grown & Sexy Upscale Red Carpet Entertainment Event, Aug. 11, 8 p.m. Little Relics Boutique & Galleria Looking Into the Rear Window by Christine Conklin, through Aug. 3 Luna’s Cafe Poetry Unplugged, every Thursday, 8 p.m. Midtown Village Cafe Spoken Word Cuisine w/ Jessica Williams, Mistah Malik Saunders, Stanley Ray, Aug. 4, 6 p.m. Republic Bar & Grill Halloween In August: Drewski’s Way Past Due 1 Year Anniversary, Aug. 2, 9 p.m. Rio Ramaza Marina Sacramento Hemp Fest, Aug. 3-5 Shine Flash Function, Aug. 1, 8 p.m. Poetry with Legs w/ Primal Urge, Aug. 8, 7:30 p.m. Trivia Night!, Aug. 9, 8 p.m. Sol Collective Liberation Permaculture, Aug. 7, 6 p.m. Sac Activist School, Aug. 8, 6 p.m. Closing Reception for Phoneme feat. artists James Angello, Laura Carter, Amanda Cook, F.A.N., Trent Liddicoat, Jeff Mayry, Gabriel Nokes, Minh Tran, Aug. 11, 2 p.m. Sol Mercado-Kids Day-Pinatas!, Aug. 12, 1 p.m. Spanglish Arte Native Americans Cultural Outfits: Photography by Diego Re, now through Aug. 4 Tangent Gallery The End, through Aug. 4 Viewpoint Gallery (Main Gallery) Vaudeville by Dan Herrera and Glass Works by Gary Shallcross, Aug. 8 - Sept. 1 Viewpoint Gallery (Step Up Gallery) The Price of Enlightenment: Photographs by Dawn Blanchfield, Aug. 8 - Sept. 1 Vox Sacramento 12 Hours in Sacramento, through Aug. 6

eat. drinK. liSten

midtown Sacramento 1050 20th Street • 916-447-1255

AD VER TISE YOUR BIZ (916) 441-3803 info@submergemag.com

Affordable. Effective.

mon

7/30

KdVS: teenage BurritoS, croiSSantS, armando riVera & the Featherweight championS

wed

8/01

dog party, Kepi, petS

8/02

KdVS: deep time (auStin), Sauna (denVer), monSter treaSure, nacho BuSineSS

fri

8/03

SaVage repuBlic, der Spazm, San KazagaScar

sat

8/04

tremor low, all aBout rocKetS, tBa

sun

8/05

tBa

wed

8/08

dear landlord, BaStardS oF young, the porter project, murderBurgerS

thu

8/09

thu

fri

sun

8/10 8/12

gardenS and Villa the Speed oF Sound in Seawater, the SlothS KdVS: the Body(ri), BraVe young (nc), the choir, recKon reFerence

doors open at 8 pm sunday - wednesday 8:30pm thursday - saturday all ages ... all the time

Misc. 1409 Del Paso Blvd. GOOD: Street Food + Design Market, Aug. 5, 1 p.m. Alex Bult Gallery Work by Matt Bult, through Aug. 4 Bows & Arrows Focusing takes on Many Faces and Forms: new work by Natalie Head and Emily Katz, opening Aug. 3, 6 p.m. The Boxing Donkey Trivia Night, every Tuesday, 8 p.m. Buddhist Church of Sacramento Japanese Food & Cultural Bazaar, Aug. 11 - 12, 12 p.m.

Issue 116 • July 30 – August 13, 2012

27


The grindhouse

Let us take you home tonight.

Rise Above The Dark Knight Rises

Rated PG-13

Words James Barone

444-2222 Heist Events

All tickEts AvAilAblE

@ heistevents. ticketLeaP.coM HEistmAg.com

***wednesday, august 8***

Matthewdavid (Brainfeeder), Pregnant, B-wiLd (of Boss Magic!) Bows & arrows / 8pM / $5 advance / $7 door / all ages ***tuesday, august 21***

ivan & aLyosha, garrett Pierce, ParLours Bows & arrows / 8pM / $6 advance / $8 door / all ages ***tuesday, sePteMBer 11***

Moonface, foxygen

luigi’s fungarden / 8pM / $1o advance / $12 door / all ages **wednesday, sePteMBer 19 **

Zee avi, sea of Bees

Bows & arrows / 8pM / $8 advance / $1o door / all ages ***wednesday, octoBer 3***

the heLio sequence, sLowdance

The Townhouse lounge / 8pM / $8 advance / $1o door / 21+

R U YO AD 3 E 0 R 8 3 HE6) 441-

m

.co g a m ge

(9f1o@submer in

28

Affordable. Effective.

It has been a super hero slugfest in the cinemas this summer. But of the big two comic companies—Marvel and DC—it was the former making all the noise. Most recently with the excellent relaunch of the Spider-Man franchise (The Amazing Spider-Man) and previously with the blockbuster super team action-adventure The Avengers (just try to forget Ghost Rider: Spirit of Vengeance), Marvel has dominated the super hero movie landscape not just in 2012, but over the past few years. DC, the company that practically invented the super hero when Superman made his first appearance in the pages of Action Comics No. 1 in 1938, has been left in the dust. The company does have two aces in the hole, however, in Christian Bale as Batman and director Christopher Nolan. The dynamic duo has returned for the final chapter in Nolan’s Batman trilogy and has created what is perhaps the most poignant and thrilling super hero drama of our time with The Dark Knight Rises. Eight years have past since the Joker threatened to plunge Gotham into chaos, and the city’s white knight, district attorney Harvey Dent, descended into madness. The events of the previous film, The Dark Knight, turned the once-revered Batman into a pariah. However, despite the Caped Crusader's absence, Gotham is thriving. Batman’s decision to take the fall for the disgraced DA’s maniacal rampage, and the cover-up hatched by the masked vigilante and Commissioner Gordon (Gary Oldman) led to the birth of the Dent Act, which put many violent offenders and organized crime members behind bars. The streets are safe, and it’s a time of peace and prosperity—at least for Gotham’s elite. Meanwhile, the poor keep getting poorer and the divide between the haves and have-nots is wider than ever. As a result, a new breed of criminal is on the rise, preying upon the fat of Gotham’s upper crust. A seductive cat burglar (Anne Hathaway as Selina Kyle, aka Catwoman) is just one figure bringing the power back to the regular folks—at least that’s her hope. Kyle believes a “storm is coming.” As she tells Batman’s alter-ego Bruce Wayne at an opulent ball, “You and your friends better batten down the hatches, because when it hits, you’re all gonna wonder how you ever thought you could live so large and leave so little for the rest of us.” Sound familiar? The storm Kyle dreams of comes in the form of Bane (Thomas Hardy), a villain who is equal parts brain and brawn. Like Wayne, Bane is a pupil of Ra’s al Ghul (played in Batman Begins by Liam Neeson), and an exiled member of his League of Shadows. Bane descends upon Gotham with unimagined fury, building an army

Issue 116 • July 30 – August 13, 2012

made up of highly trained soldiers and zealots culled from the city’s under-privileged. Wayne, who has become a recluse over the past eight years and no longer the physical specimen he once was, must once again reassume the mantle of the bat to combat Gotham’s greatest threat to date. Bane defeats Batman in a grueling one-on-one duel in the sewers and takes control of the city. Kyle gets what she wishes for, and as is sometimes the case, wishes she hadn’t. Meanwhile Wayne must gather all his strength and courage to take back Gotham. The Dark Knight rises is enormous in scope and has a pace and structure more akin to classic on-screen biblical epics such as Ben-Hur than it does to your run-of-the-mill super hero movie. Running a clean 165 minutes, the audience is taken on a difficult journey full of hard truths, destructive lies, hope, fear and wellearned redemption. What makes this film so engrossing is that masks are shed and the characters are forced to come to terms with the choices they’ve made, not only over the course of this film, but throughout the trilogy. They’re forced to dig deep into their psyches, and even a monster is revealed to have a soul. Along the way, real life drama such as The Great Recession, and the sort of frustration expressed in the Occupy movement are driven to extremes as the filmmakers seem to pose a “What if?” scenario in Bane’s populist revolution. It’s one hell of a thrilling ride, too. There are large-scale chase sequences, armies clash in cramped city streets and intimate moments of betrayal cast a shroud of suspense over nearly every frame of The Dark Knight Rises. The drama is wonderfully played out by a stellar ensemble cast that includes Morgan Freeman reprising his role of Lucius Fox, Michael Caine providing tear-jerking moments as Wayne’s butler Alfred, Joseph Gordon Levitt as an idealistic cop and Marion Cotillard as Wayne’s altruistic love interest. As for the principal players, Bale is once again solid and has been the only actor to don the cowl and cape who truly plays Wayne and Batman as two different roles. Hardy, whose face is masked throughout the film, menaces with his striking physicality and stark gaze; and Hathaway turns up the heat as Catwoman in a finely nuanced performance. What’s nice about The Dark Knight Rises is that it ties up loose ends from each of the previous films, making this a rare trilogy that doesn’t end with a fizzle. It feels as if Nolan had a game plan from the very beginning and he executed it with panache. These three films tell one cohesive story. He walks away from the Batman franchise without leaving it in shambles. Though a revamp of the series is surely in the works, it won’t need those who come next to rescue it. They’ll just have to keep up, which won’t be an easy task. It would be callous to talk about this film without addressing the tragedy in Aurora, Colo. Our heartfelt condolences go out to the victims, and we wish their families the best through this difficult time.

Dive Into Sacramento & Its Surrounding Areas


On the Shelf

All Stories Are the Same The Lost Thing By Cynthia Linville Cold River Press

Words Joe Atkins • photo anita scharf Sacramento state English professor Cynthia Linville’s new book of poetry, The Lost Thing, showcases two types of poems: lyric meditations and recombinant forms that use the same lines rearranged in three sections. The latter poems remind one of the Gertrude Stein quote, “There is no such thing as repetition. Only insistence.” Contextually, The Lost Thing is a book of nostalgia that highlights the differences between the material world and the passage of time. The lyric speaker is definitively a version of Linville herself, a caricature of lived experience—“I the hedonist”—who reflects upon the blurring of events past and present. In literary theorist Roman Jakobson’s construction these lyric poems are founded on emotional appeal and in their desire to reach out to a “you” they develop cognitive elements, those of desire and volition. These two elements—the lyric I, the other “you”—find a moment of direct address in the poem “Me and Us and You.” Linville writes: “who is it exactly that I miss? Maybe my young self so / full of sex. But no, it is an us that I miss, a you that / completes the us. / […] Perhaps the / specific you is unimportant, but instead is a collective, / all the you’s that completed me. / Perhaps none did. / Perhaps that’s where the longing comes in.” Linville’s desire is sensual, the young self full of sex, and yet the sensual cannot be completed without an other, a partner, an addressee to hear this poetic message, and interestingly enough “a collective.” While our speaker longs for a quality of some distant past, that object becomes ever more elusive. Yet this is not the truth of this lyrical cry; there was no sense of ease, of completeness in these memories. The past is a broken thing, fragmented and unyielding; its incompleteness, its vacancies leave us wanting. This is not only true of memory. It is true of the lyric itself. By design the lyric mode is escapist. The poet seeks an isolated self, distant memory, abstract thought in flight from some perceived or actual, material threat. But, paradoxically, the aim is objectivity, social truth. The lyric is a retreat inward from external antagonism that SubmergeMag.com

aims to overcome that antagonism. As a form it is fitting to a moment of the public awakening to its political agency. Lyric poetry reveals its strength in form and value by enduring, but it is also a mild to radical condemnation of the present or so-called reality. If there’s no peace for Linville in the present, then memory emerges more appealing than it was in its actual moment. What saves this work is the awareness of this desire. “Wandering Sunday, lost” opens the book with a brief condensation of concrete and abstract imagery. Here, the idyllic pastoral opens into possibility: “I found this garden / caught in the circle of the past: / time apertures here.” The progressive momentum that twists forward through the individual poems also circles around the vortex of personal memory. This paradox of images contains everything we need to know about our moment. Ideas emerge from a cyclical past, yet this inward motion opens new doors. This is the shape of Linville’s verse, burrowing in to move forward—what we might label anabasis, a term originally used for Roman soldiers who marched into new country unsure of their way home yet determined to get there. This is Linville’s book. The Lost Thing doesn’t just rattle emotive words together, it addresses temporality as subject. The speaker seeks a greater sense of self through personal history. There’s an honest attempt to see through memory and engage the world while still admitting to the lyric’s formal conceit. Yet, for Linville, this is the only way, through a past brought forward by connotative associations: “You must be a trick of light / or of memory— / you are not here at all. / (You are long gone.) / Only the doorway is the same.” Our visions are not to be trusted; material items will long outlive our memories. This is the truth of existence, but it need not be a sad one even if it feels that way. As Linville notes, there’s hope in repetition and the undefined: “I find you here at the lip of my opening future. / There is no back. Only out.”

Issue 116 • July 30 – August 13, 2012

29


the shallow end Merging onto the Campaign Trail James Barone jb@submergemag.com

Tickets are available at LiveNation.com and select Walmart locations. Limit 8 tickets per person. All dates, acts and ticket prices are subject to change without notice. All tickets are subject to applicable service charges.

30

Issue 116 • July 30 – August 13, 2012

By the time you read this, we’ll be less than 100 days away from Election Day. At this point it’s anyone’s guess whether Mitt Romney will become the next U.S. president or if voters will grant four more years to incumbent Barack Obama. I’m not going to make a prediction, so don’t ask me. At this point, I’m not overly concerned about the presidential election. Technically, Mitt Romney is still just the presumptive challenger. A tornado could sweep his campaign bus into the merry old Land of Oz in the next couple of weeks, and the Republicans will have to find someone else to challenge the president. Worrying about the presidential election at this point is like reading reports out of football training camp in July; it’s like, hello, it’s baseball season. Still, while I’m trying not to dwell on what’s going on or what’s going to happen, my obsessive nature keeps me casting sidelong glances at Google news headlines and “accidentally” stealing glances at the polls to see where they’re at. I guess I’ll just lay it out there, though, in case you were wondering. I’ve been a registered democrat since I was 18, and I am an Obama supporter. (I didn’t mean that to sound like a 12-step program greeting, but it just sort of came out that way.) I even donated money to his campaign this year. I’m not sure why. It’s not like politicians really need it. They can panhandle all they want, but the truth is they have money. Romney has tons of it, like Scrooge McDuck quantities of it, and I’m sure he’s pestering his backers with his pockets turned out and putting on a frowny face. This is the first time I’ve ever given money to a candidate of any kind. I didn’t give a lot, mind you. I’m not an investment bank. I donated $5 twice, because I like the guy. He seems earnest, even though I wonder if he’s been trying to bite off more than he can chew the past few years. But that’s kind of what I like most about him. With all the checks and balances in our political system and all the lobbyists and corporations buying politicians, what does a president really do any more anyway if not motivate and/or inspire people. Obama’s a lot more of an inspiring figure than Romney, so I’d just rather have him back in office. Maybe if I was an investment bank, I’d think differently. Who knows? I’m not sure how I got on Obama’s emailing list. I think I followed a Twitter link in one of the president’s tweets stating his position on an issue on which I was in agreement with him. “Stand with the president,” it said, which suddenly made clicking a link on Twitter seem

like the most patriotic and noble thing one could possibly do. I clicked the link and saluted while doing so (I didn’t, but I should have). It took me to a page where I was asked to “sign” my name, like a virtual petition, and include my email. I happily complied. This was before the campaign really got underway, but shortly thereafter, the emails started. I didn’t mind them. They came from Obama himself. They always started with, “Hello friend.” It was nice to feel included. And it wasn’t only Barack hitting me up to see how I was doing, but so was Vice President Joe Biden and First Lady Michelle Obama. It was really neat, because you could feel the public personas of both in the mass emails. Biden’s would always be casual but fiery; and Michelle’s smart and sassy. In one email from Mrs. Obama, she asked me if I had the president’s back. It made me feel like an action hero defending Air Force One from terrorists. Clearly, I had that level of importance to the Nation, or else all of these important people wouldn’t be sending me formulaic emails. It wasn’t patriotic duty that got me to donate, though. It was an impulse far more selfish. I began getting emails that if I could donate at least $3, I would be entered in a drawing to have a sit down with the president, or meet him on the campaign trail, or have coffee with Biden, or get to hang out with everyone at Sarah Jessica Parker’s fancy fundraiser in New York City, or even get to go hang out with the Obamas for Barack’s 51st birthday in Chicago. Like I said, I like Obama, but I probably would have jumped at the chance to meet George W. Bush, because, man, how cool would it be to meet the president? My imagination got the better of me. Suddenly, I saw myself sneaking cigarettes with Obama outside the venue, cracking lewd jokes with Biden and high-fiving Michelle. Something I said in our brief meeting would work its way into one of his campaign speeches and suddenly MSNBC anchors would be asking, “Who is this James the Writer?” I’d be like Joe the Plumber, but not a complete tool shed. I thought about all the likes I’d get on Facebook and Instagram for my iPhone photo with the president. All for just a $5 donation. I probably got carried away, but you know, dream big, right? Obviously they didn’t call, but I’m OK with that. The emails still come in, but now they’re mostly from people like Juliana Smoot or whoever. Hey, at least it’s still baseball season.

Dive Into Sacramento & Its Surrounding Areas


\

fungo mungo (all original members) Harlow’s • 2708 J st.

looner

• saCto •

21 & over • 8:00pm

HearTless basTards liTTle Hurricane

Harlow’s • 2708 J st.

• saCto •

21 & over • 8:00pm

moTHer Hips rose’s pawn sHop

Harlow’s • 2708 J st.

• saCto •

21 & over • 8:00pm

animal kingdom aTlas genius

Harlow’s • 2708 J st.

• saCto •

21 & over • 8:00pm

brown bird

[opened for devil makes THree & Yonder mTn. sTring band] blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 8:00pm

cHelsea wolfe screaTure • e s s

Harlow’s • 2708 J st.

• saCto •

21 & over • 10:00pm

scoTT H. biram resTavranT

blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 8:00pm

THe growlers cosmonauTs

Harlow’s • 2708 J st.

• saCto •

21 & over • 8:00pm

The Jealous sound daY Trader

blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 9:00pm

62

Acoustically Designed

Private Music Rehearsal Studios From

150 Square Feet To 500 Square Feet

friday

aug 10 monday

aug 13 saturday

aug 18 wednesday

aug 22 tuesday

sept 4 wednesday

sept 5 thursday

sept 13 thursday

sept 13 saturay

sept 15

sunday mason Jennings sept 16 Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm friday orgone / rubblebuckeT sept 21 Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm monday THe feaTures (from nasHville) sept 24

Harlow’s • 2708 J st.

• saCto •

21 & over • 7:00pm

maTT schofield (briTisH blues guiTar greaT) tuesday JoHnnY guiTar knox

Harlow’s • 2708 J st.

• saCto •

21 & over • 8:00pm

sept 25

thursday THe wombaTs oct 4 blue lamp • 1400 alHambra blvd. • saCto • 21 & over • 9:00pm wednesday THe lumineers oct 10 Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm sTarf*cker wednesday

1) Long Term Or Monthly Rentals 2) Air Conditioned and Have 12 Foot Ceilings 3) 24 Hour Access MonthLy Lock-out from $365-$500 houRLy: Room w/PA 4 hours for $30 SubmergeMag.com

4) 5) 6) 7)

On Site Management CCTv Security System Free Wi-Fi / DSL Huge Gated Parking Lot (916) 923-2525 Rehearse.com/sacto LIKE us on Facebook

Harlow’s • 2708 J st.

onuinu

• saCto •

21 & over • 8:00pm

oct 17

Tea leaf green

friday

red fang

friday

Harlow’s • 2708 J st.

• saCto •

21 & over • 9:00pm

black Tusk • lord dYing

Harlow’s • 2708 J st.

• saCto •

21 & over • 9:00pm

oTHer lives

Harlow’s • 2708 J st.

indians

• saCto •

abstract entertainment

www.absTracTsacramenTo.com

21 & over • 7:00pm

oct 19 oct 26 monday

oct 29

TickeTs available aT: TickeTfly.com and The beaT (17Th & J sT.), • TickeTs for Harlow’s sHows also available aT Harlows.com

Issue 116 • July 30 – August 13, 2012

31


Dive into Sacramento & its Surrounding Areas

JuLY 30 – AUGUST 13, 2012

#116

music + art + lifestYle

D a ni e l

H e rr e r a Alchemical Light and Magic

chiddy Q u i n n b a n g Hedges b a n d The Most Important M ea l o f the D ay

M ovi n g For w ard

Tako KoreanBBQ

K im c hi Co n n oisseurs

Lars Ulrich& David Cross

S ou n d

o f f

o n

Outside Lands

Makers M a r t The Dark Knight Rises

free


Submerge Magazine: Issue 116 (July 30 - August 13, 2012)